<?php
declare(strict_types = 1);
namespace app\install\controller;

use app\common\imtrait\ImTrait;
use app\common\model\SqlManage;
use app\common\model\User;
use support\Cache;
use support\Request;
use app\install\validate\Install;
use think\DbManager;
use think\facade\Db;

class Index
{
    use ImTrait;

    protected $request;
    protected $getdata;
    protected $list_base = ['template' => ''];
    protected $space_name;
    protected $validate;
    public function __construct()
    {
        $this->request = request();
        $this->getdata = DataTrim($this->request->all());
        $this->getdata = DelNull($this->getdata);
        $this->space_name = 'home';
        $this->request->viewconf = $this->SetView(['app' => $this->space_name,'default_dir' => 'install']);
    }
    public function index(Request $request){
        return $this->ResHomeRead();
    }
    public function one(Request $request){
        $_os = $this->xitong();
        $_hanshu = $this->hanshu();
        $_check_dirs = $this->check_dirs();
        $check = $_os['check'];
        $check = !$_hanshu['check'] ? false : $check;
        $check = !$_check_dirs['check'] ? false : $check;
        $res['readdb'] = [
            'xitong' => $_os['data'],
            'hanshu' => $_hanshu['data'],
            'check_dirs' => $_check_dirs['data'],
            'check' => $check,
        ];
        ResJson($res);
    }
    public function two(Request $request){
        $data = $this->SaveCheck();

        $this->validate = new Install();
        if(!$this->validate->scene("database")->check($data['db'])){
            ResJson(['code' => '0','msg' => $this->validate->getError()]);
        }
        if(!$this->validate->scene("webdata")->check($data['web'])){
            ResJson(['code' => '0','msg' => $this->validate->getError()]);
        }
        if(!$this->validate->scene("redis")->check($data['redis'])){
            ResJson(['code' => '0','msg' => $this->validate->getError()]);
        }
        //  保存配置信息
        $this->checkredis($data);
        $this->checkdatabase($data);
        //  生成配置文件
        $this->mkDatabase($data['db']);
        $this->mkSession($data['redis']);
        $this->mkRedis($data['redis']);
        $this->mkStrap();
        //  重启服务
        if($this->restart()){
            ResJson([],'验证通过,开始安装数据库');
        }
        ResJson([],'验证未通过,请检查配置','0');
    }
    public function three(Request $request){
        if(Cache::has('base_sql') && $this->getdata['code'] != '999'){
            $res = Cache::get('base_sql');
        } else {
            $this->GetSql();
            ResJson(['url' => GetEruUrl('install.Index.three')],'读取SQL文件成功，准备导入数据......','2',GetEruUrl('install.Index.three'));
        }
        $_m = new SqlManage();
        foreach ($res as $k => $v) {
            $_v = $_m->RevertSql($v);
            if(!$_v){
                ResJson([],"写入数据库失败，请重试：{$v}",'0');
            }
            unset($res[$k]);
        }
        Cache::delete('base_sql');
        ResJson(['url' => GetEruUrl('install.Index.four')],"导入数据完成，准备写入管理账号......",'2',GetEruUrl('install.Index.four'));
    }
    public function four(){
        $webdata = Cache::get('install');

        Db::name('config')->whereField('web_title')->update(['conf_value' => $webdata['web']['web_title']]);
        Db::name('config')->whereField('web_title_min')->update(['conf_value' => $webdata['web']['web_title']]);
        Db::name('config')->whereField('web_keywords')->update(['conf_value' => $webdata['web']['web_title']]);
        Db::name('config')->whereField('web_description')->update(['conf_value' => $webdata['web']['web_title']]);
        Db::name('config')->whereField('web_url')->update(['conf_value' => $webdata['web']['web_url']]);
        $user = [
            'u_name' => $webdata['web']['u_name'],
            'u_groupid' => '1',
            'u_password' => $webdata['web']['u_password'],
            'status' => '1',
        ];
        $_m = new User();
        $user = $_m->EditAdd($user);
        $_m->SetOne($user);
        Cache::delete('install');
        //  写入锁文件
        $add = [
            'add' => date('Y-m-d H:i:s'),
            'version_no' => '1.0.0',
            'server' => 'https://wormcms.com',
        ];
        WriteFile(app_path('app.lock'), json_encode($add,JSON_UNESCAPED_UNICODE));
        ResJson([],'系统安装完成');
    }
    //  验证服务器状态
    public function checkserver(Request $request){
        $webdata = Cache::get('install',[]);
        $res = $webdata['settime'] === $this->getdata['settime'] ? '1' : '0';
        $msg = $webdata['settime'] === $this->getdata['settime'] ? '服务器正常' : '等待响应';
        ResJson([],$msg,$res);
    }
    //  重启服务
    protected function restart(){
        $reload = base_path('start.php');
        exec("php {$reload} reload", $output, $returnVar);
        foreach ($output as $line) {
            echo $line . PHP_EOL;
        }
        if ($returnVar === 0) {
            return true;
        }
        return false;
    }
    //  读取SQL文件
    protected function GetSql(){
        //  查询数据库文件
        $res = GetReadFile(app_path('install/sql/base.sql'));
        $res = explode("@|@|@|zhaoyan|@|@|@\n",$res);
        $res = DataTrim($res);
        $res = DelNull($res);
        //  读取数据库配置信息
        $database = config('thinkorm.connections.mysql');

        foreach ($res as $k => $v){
            $_v = substr($v,0,4);
            if(strpos($_v,"#") !== false || strpos($_v,"--") !== false){
                unset($res[$k]);
            }
            if ($v == 'BEGIN;' || $v == 'COMMIT;') {
                unset($res[$k]);
                continue;
            }
            // 替换表前缀
            $v = $_v == 'DROP' ? str_replace('im_', $database['prefix'], $v) : str_replace('`im_', '`'.$database['prefix'], $v);
            $res[$k] = $v;
        }
        //  保存数据
        Cache::set('base_sql',$res);
        return $res;
    }
    //  验证redis
    protected function checkredis($data){
        $redis = new \Redis();
        try {
            $redis->connect($data['redis']['host'],(int)$data['redis']['port']);
            $redis->auth($data['redis']['password']);
            $redis->select((int)$data['redis']['database']);
            if(!$redis->ping()) {
                ResJson('redis连接失败，请检查redis配置！', '0');
            }
        } catch (\Exception $e) {
            ResJson([], $e->getMessage(), '0');
        }
        $redis->set("{$data['redis']['prefix']}install",serialize($data),86400);
        return $data['redis'];
    }
    //  验证数据库
    protected function checkdatabase($data){
        $config = include config_path().'/thinkorm.php';
        foreach ($data['db'] as $k => $v) {
            if (array_key_exists($k, $config['connections']['mysql']) === false) {
                ResJson('参数'.$k.'不存在！','0');
            }
            $config['connections']['mysql'][$k] = $v;
        }
        //  测试数据库连接
        $_dbm = new DbManager();
        try{
            $_dbm->setConfig($config);
            $_dbm->connect('mysql');
            $_dbm->execute('select version()');
        } catch (\Exception $e) {
            ResJson([], $e->getMessage(), '0');
        }
        return $config;
    }
    //  检测函数
    protected function hanshu(){
        $hanshu = [
            'pdo' => ['pdo()','支持','支持','success','class'],
            'pdo_mysql' => ['pdo_mysql()','支持','支持','success','mod'],
            'openssl' => ['openssl()','支持','支持','success','mod'],
            'redis' => ['redis','支持','支持','success','mod'],
            'gd' => ['gd()','支持','支持','success','mod'],
            'mbstring' => ['mbstring()','支持','支持','success','mod'],
            'zip' => ['zip()','支持','支持','success','mod'],
            'fileinfo' => ['fileinfo()','支持','支持','success','mod'],
            'curl' => ['curl()','支持','支持','success','mod'],
            'xml' => ['xml()','支持','支持','success','fons'],
            'mb_strlen' => ['mb_strlen()','支持','支持','success','fons'],
        ];
        $osstatus = true;
        foreach ($hanshu as $k => $v) {
            if(('class'==$v[4] && !class_exists($k)) || ('mod'==$v[4] && !extension_loaded($k)) || ('fons'==$v[4] && !function_exists($k))) {
                $v[2] = '不支持';
                $v[3] = 'no';
                $osstatus = false;
            }
            $hanshu[$k] = $v;
        }
        return ['data' => $hanshu,'check' => $osstatus];
    }
    //  检测写入权限
    protected function check_dirs(){
        $check_dirs = [
            'runtime' => ['runtime','可写','可写','success','dir'],
            'upload_file' => ['public/upload_file','可写','可写','success','dir'],
            'conf' => ['config','可写','可写','success','dir'],
        ];
        $osstatus = true;
        foreach ($check_dirs as $k => $v){
            if($v['4'] == 'dir'){
                if (!file_exists($v['0'])) {
                    @mkdir($v['0'],0755,true);
                }
                if(!is_writable(base_path('/').$v['0'])){
                    if(is_dir(base_path('/').$v['0'])){
                        $v['2'] = '不可写';
                        $v['3'] = 'error';
                        $osstatus = false;
                    }else{
                        $v['2'] = '不存在';
                        $v['3'] = 'error';
                        $osstatus = false;
                    }
                }
            }else{
                if(file_exists(base_path('/').$v['0'])){
                    if(!is_writable(base_path('/').$v['0'])){
                        $v['2'] = '不存在';
                        $v['3'] = 'error';
                        $osstatus = false;
                    }
                }else{
                    $v['2'] = '不存在';
                    $v['3'] = 'error';
                    $osstatus = false;
                }
            }
            $check_dirs[$k] = $v;
        }
        return ['data' => $check_dirs,'check' => $osstatus];
    }
    //  检测系统信息
    protected function xitong(){
        $xitong = [
            'os' =>['操作系统','无限制','linux',PHP_OS,'success'],
            'php' => ['PHP版本','8.0','8.0及以上',PHP_VERSION,'success'],
            'gd' => ['GD库','2.0','2.0','检测中...','success'],
            'upload' => ['附件上传','无限制','2MB','检测中...','success'],
            'dirs' => ['磁盘空间','100MB','>100MB','检测中...','success'],
        ];
        $osstatus = true;
        //  检测php版本号
        if ($xitong['php'][3] < $xitong['php'][1]) {
            $xitong['php'][4] = 'error';
            $osstatus = false;
        }
        //  检测附件上传
        if(@ini_get('file_uploads')){
            $xitong['upload'][3] = ini_get('upload_max_filesize');
        }
        //  检测磁盘空间
        if(function_exists('disk_free_space')){
            $_dirs = floor(disk_free_space(base_path())/(1024*2));
            $xitong['dirs'][3] = $_dirs > '100' ? '大于 100 MB' : $_dirs.' MB';
            if($_dirs < 100){
                $osstatus = false;
            }
        }
        //  检测GD库
        $temparr = function_exists('gd_info') ? gd_info() : array();
        if(empty($temparr['GD Version'])){
            $xitong['gd'][3] = '未安装GD库';
            $xitong['gd'][4] = 'error';
            $osstatus = false;
        }else{
            $xitong['gd'][3] = $temparr['GD Version'];
        }
        unset($temparr);
        return ['data' => $xitong,'check' => $osstatus];
    }
    //  设置模板信息
    protected function SetView($data = []){
        $viewconf = config('view.options');
        $viewconf = array_merge($viewconf,$data);
        $viewconf['tpl_replace_string']['__MOD__'] = "/{$viewconf['app']}/{$viewconf['default_dir']}/images";
        $viewconf['view_path'] = is_dir("public/{$viewconf['app']}/{$viewconf['default_dir']}/template") ? "public/{$viewconf['app']}/{$viewconf['default_dir']}/template/" : "{$viewconf['view_path']}/default/template/";
        return $viewconf;
    }
    //  获取模板信息
    protected function GetViewFile($template = ''){
        $_request = request();
        $options = config('view.options');
        $template = implode('/',explode(':', $template));
        //  获取路径
        $path = public_path("/{$_request->viewconf['app']}/{$_request->viewconf['default_dir']}/template/");
        //  拼接模板地址
        $res = "{$path}{$template}.{$options['view_suffix']}";
        if(!is_file($res)){
            $path = public_path("/{$_request->viewconf['app']}/{$options['default_dir']}/template/");
            $res = "{$path}{$template}.{$options['view_suffix']}";
        }
        return ['code' => !is_file($res) ? '0' : '1','template' => $res];
    }
    //  生成配置文件
    protected function mkDatabase($data){
        //  生成数据库配置文件
        $code = "<?php
return [
    'default' => 'mysql',
    'connections' => [
        'mysql' => [
            // 数据库类型
            'type' => 'mysql',
            // 服务器地址
            'hostname' => '{$data['hostname']}',
            // 数据库名
            'database' => '{$data['database']}',
            // 数据库用户名
            'username' => '{$data['username']}',
            // 数据库密码
            'password' => '{$data['password']}',
            // 数据库连接端口
            'hostport' => '{$data['hostport']}',
            // 数据库连接参数
            'params' => [
                // 连接超时3秒
                \PDO::ATTR_TIMEOUT => 3,
            ],
            // 数据库编码默认采用utf8
            'charset' => 'utf8mb4',
            // 数据库表前缀
            'prefix' => '{$data['prefix']}',
            // 断线重连
            'break_reconnect' => true,
            // 关闭SQL监听日志
            'trigger_sql' => false,
            // 自定义分页类
            'bootstrap' =>  '',
            // 开启字段缓存
            'fields_cache'      => false,
            // 字段缓存路径
            'schema_cache_path' =>  runtime_path() . '/dbcache',
        ],
    ],
];";
        $formsrb = WriteFile( config_path().'/thinkorm.php', $code);
        // 判断写入是否成功
        if (empty($formsrb['code'])) {
            ResJson([],'数据库配置写入失败！','0');
        }
        return true;
    }
    //  生成配置文件
    protected function mkSession($data){
        $code = "<?php
use Webman\Session\FileSessionHandler;
use Webman\Session\RedisSessionHandler;
use Webman\Session\RedisClusterSessionHandler;

return [
    'type' => 'redis', 
    'handler' => RedisSessionHandler::class,
    'config' => [
        'file' => [
            'save_path' => runtime_path() . '/sessions',
        ],
        'redis' => [
            'host' => '{$data['host']}',
            'port' => '{$data['port']}',
            'auth' => '{$data['password']}',
            'timeout' => 2,
            'database' => '{$data['database']}',
            'prefix' => '{$data['prefix']}SESSION_',
        ],
        'redis_cluster' => [
            'host' => ['127.0.0.1:7000', '127.0.0.1:7001', '127.0.0.1:7001'],
            'timeout' => 2,
            'auth' => '',
            'prefix' => '{$data['prefix']}SESSION_',
        ]
    ],
    'session_name' => 'ERUYUN',
    'auto_update_timestamp' => true,
    'lifetime' => 3600,
    'cookie_lifetime' => 365*24*60*60,
    'cookie_path' => '/',
    'domain' => '',
    'http_only' => true,
    'secure' => false,
    'same_site' => '',
    'gc_probability' => [1, 1000],
];";
        $formsrb = WriteFile(config_path().'/session.php', $code);
        if (empty($formsrb['code'])) {
            ResJson([],'Session配置写入失败！','0');
        }
        return true;
    }
    //  生成配置文件
    protected function mkRedis($data){
        $code = "<?php
return [
    'default' => [
        'host' => '{$data['host']}',
        'password' => '{$data['password']}',
        'port' => {$data['port']},
        'database' => {$data['database']},
        'prefix' => '{$data['prefix']}',
    ],
];";
        $formsrb = WriteFile(config_path().'/redis.php', $code);
        if (empty($formsrb['code'])) {
            ResJson([],'Redis配置写入失败！','0');
        }
        return true;
    }
    protected function mkStrap(){
        $code = "<?php
return [
    support\bootstrap\Session::class,
    support\bootstrap\LaravelDb::class,
    Webman\ThinkOrm\ThinkOrm::class,
];";
        $formsrb = WriteFile(config_path().'/bootstrap.php', $code);
        if (empty($formsrb['code'])) {
            ResJson([],'Strap配置写入失败！','0');
        }
        return true;
    }
}