DROP TABLE IF EXISTS im_advert_ad;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_advert_ad` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `uid` bigint(20) DEFAULT '0' COMMENT '用户UID',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0=>草稿，1=>启用，2=>禁用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '编辑时间',
  `del_time` datetime DEFAULT NULL COMMENT '删除时间',
  `addip` varchar(255) DEFAULT NULL COMMENT '添加IP',
  `ropt` int(11) DEFAULT NULL COMMENT '端口',
  `title` varchar(255) DEFAULT NULL COMMENT '广告名称',
  `class` tinyint(2) NOT NULL DEFAULT '0' COMMENT '广告类型',
  `cont` text COMMENT '广告内容',
  `sort` int(11) DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='广告管理表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_auth_rule;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_auth_rule` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(80) NOT NULL COMMENT '权限名称',
  `name` varchar(150) DEFAULT NULL COMMENT '权限地址',
  `model` varchar(60) DEFAULT '0' COMMENT '所属模块',
  `status` int(11) DEFAULT '0' COMMENT '是否启用，0为禁用，1为启用',
  `sort` int(11) DEFAULT '0' COMMENT '排序值从大到小',
  `edittime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `status` (`status`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='权限表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_auth_rule_access;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_auth_rule_access` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `fid` int(11) DEFAULT NULL COMMENT '角色ID',
  `mid` int(11) DEFAULT NULL COMMENT '权限ID',
  `artion` text COMMENT '子权限',
  `model` varchar(30) DEFAULT NULL COMMENT '所属模块',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `mid` (`mid`) USING BTREE,
  KEY `fid` (`fid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='用户组权限中间表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_cms_article;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_cms_article` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `uid` bigint(20) DEFAULT '0' COMMENT '用户UID',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0=>草稿，1=>启用，2=>禁用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '编辑时间',
  `del_time` datetime DEFAULT NULL COMMENT '删除时间',
  `addip` varchar(255) DEFAULT NULL COMMENT '添加IP',
  `ropt` int(11) DEFAULT NULL COMMENT '端口',
  `title` varchar(255) DEFAULT NULL COMMENT '文章标题',
  `cont` mediumtext COMMENT '内容',
  `description` text COMMENT 'SEO简介',
  `picurl` varchar(255) DEFAULT NULL COMMENT '封面图',
  `keywords` varchar(255) DEFAULT NULL COMMENT 'SEO关键词',
  `fid` int(11) NOT NULL DEFAULT '0' COMMENT '所属分类',
  `hist` int(11) NOT NULL DEFAULT '0' COMMENT '浏览量',
  `top` tinyint(2) NOT NULL DEFAULT '0' COMMENT '推荐',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='文章管理表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_cms_goodpart;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_cms_goodpart` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `uid` bigint(20) DEFAULT '0' COMMENT '用户UID',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0=>草稿，1=>启用，2=>禁用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '编辑时间',
  `del_time` datetime DEFAULT NULL COMMENT '删除时间',
  `addip` varchar(255) DEFAULT NULL COMMENT '添加IP',
  `ropt` int(11) DEFAULT NULL COMMENT '端口',
  `title` varchar(255) DEFAULT NULL COMMENT '栏目名称',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT '上级栏目',
  `pidsee` tinyint(2) NOT NULL DEFAULT '0' COMMENT '上级栏目显示',
  `list_num` int(11) NOT NULL DEFAULT '0' COMMENT '列表显示',
  `title_num` int(11) NOT NULL DEFAULT '0' COMMENT '内容标题显示',
  `cont_num` int(11) NOT NULL DEFAULT '0' COMMENT '内容简介显示',
  `jumpurl` varchar(255) DEFAULT NULL COMMENT '跳转地址',
  `keywords` varchar(255) DEFAULT NULL COMMENT 'SEO关键词',
  `description` text COMMENT 'SEO简介',
  `banner` varchar(255) DEFAULT NULL COMMENT 'BANNER',
  `logo` varchar(255) DEFAULT NULL COMMENT 'LOGO',
  `password` varchar(255) DEFAULT NULL COMMENT '栏目密码',
  `temp_late` varchar(255) DEFAULT NULL COMMENT '列表样式',
  `temp_list` varchar(255) DEFAULT NULL COMMENT '自订义列表页',
  `temp_cont` varchar(255) DEFAULT NULL COMMENT '自订义内容页',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='产品分类表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_cms_goods;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_cms_goods` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `uid` bigint(20) DEFAULT '0' COMMENT '用户UID',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0=>草稿，1=>启用，2=>禁用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '编辑时间',
  `del_time` datetime DEFAULT NULL COMMENT '删除时间',
  `addip` varchar(255) DEFAULT NULL COMMENT '添加IP',
  `ropt` int(11) DEFAULT NULL COMMENT '端口',
  `title` varchar(255) DEFAULT NULL COMMENT '产品名称',
  `cont` mediumtext COMMENT '产品介绍',
  `fid` int(11) NOT NULL DEFAULT '0' COMMENT '产品分类',
  `keywords` varchar(255) DEFAULT NULL COMMENT 'SEO关键词',
  `description` text COMMENT 'SEO简介',
  `hist` int(11) NOT NULL DEFAULT '0' COMMENT '浏览量',
  `top` tinyint(2) NOT NULL DEFAULT '0' COMMENT '推荐',
  `imgdata` text COMMENT '产品图集',
  `money` decimal(32,2) unsigned NOT NULL COMMENT '价格',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='产品管理表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_cms_part;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_cms_part` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `uid` bigint(20) DEFAULT '0' COMMENT '用户UID',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0=>草稿，1=>启用，2=>禁用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '编辑时间',
  `del_time` datetime DEFAULT NULL COMMENT '删除时间',
  `addip` varchar(255) DEFAULT NULL COMMENT '添加IP',
  `ropt` int(11) DEFAULT NULL COMMENT '端口',
  `title` varchar(255) DEFAULT NULL COMMENT '栏目名称',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT '上级栏目',
  `pid_see` tinyint(2) NOT NULL DEFAULT '0' COMMENT '上级栏目显示',
  `list_num` int(11) NOT NULL DEFAULT '0' COMMENT '列表显示',
  `title_num` int(11) NOT NULL DEFAULT '0' COMMENT '内容标题显示',
  `cont_num` int(11) NOT NULL DEFAULT '0' COMMENT '内容简介显示',
  `jumpurl` varchar(255) DEFAULT NULL COMMENT '跳转地址',
  `keywords` varchar(255) DEFAULT NULL COMMENT 'SEO关键词',
  `description` text COMMENT 'SEO简介',
  `banner` varchar(255) DEFAULT NULL COMMENT 'BANNER',
  `logo` varchar(255) DEFAULT NULL COMMENT 'LOGO',
  `password` varchar(255) DEFAULT NULL COMMENT '栏目密码',
  `temp_late` varchar(255) DEFAULT NULL COMMENT '列表样式',
  `temp_list` varchar(255) DEFAULT NULL COMMENT '自订义列表页',
  `temp_cont` varchar(255) DEFAULT NULL COMMENT '自订义内容页',
  `articleorder` varchar(255) DEFAULT NULL COMMENT '排序规则',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='栏目管理表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_cms_show;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_cms_show` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `uid` bigint(20) DEFAULT '0' COMMENT '用户UID',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `hist` bigint(20) DEFAULT '0' COMMENT '访问量',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0=>草稿，1=>启用，2=>禁用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '编辑时间',
  `del_time` datetime DEFAULT NULL COMMENT '删除时间',
  `addip` varchar(255) DEFAULT NULL COMMENT '添加IP',
  `ropt` int(11) DEFAULT NULL COMMENT '端口',
  `title` varchar(255) DEFAULT NULL COMMENT '标题',
  `cont` mediumtext COMMENT '内容',
  `keywords` varchar(255) DEFAULT NULL COMMENT 'SEO关键词',
  `description` text COMMENT 'SEO简介',
  `template` varchar(255) DEFAULT NULL COMMENT '页面模板',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='单篇内容表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_config;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fid` int(11) DEFAULT NULL COMMENT '配置分类',
  `title` varchar(80) DEFAULT NULL COMMENT '配置名称',
  `field` varchar(50) DEFAULT NULL COMMENT '配置字段名',
  `conf_value` text COMMENT '配置值',
  `type` varchar(30) DEFAULT NULL COMMENT '表单类型',
  `required` tinyint(4) DEFAULT NULL COMMENT '是否必填',
  `required_list` varchar(100) DEFAULT NULL COMMENT '验证规则',
  `default` varchar(255) DEFAULT NULL COMMENT '默认值',
  `list` text COMMENT '可选值',
  `unit` varchar(80) DEFAULT NULL COMMENT '单位',
  `tip` varchar(255) DEFAULT NULL COMMENT '提示信息',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT NULL COMMENT '启用状态',
  `geturl` varchar(255) DEFAULT NULL COMMENT '数据请求地址',
  `fielddata` varchar(255) DEFAULT NULL COMMENT '自订义变量',
  `gettype` tinyint(4) DEFAULT '0' COMMENT '调用类型',
  `private` tinyint(4) DEFAULT '0' COMMENT '参数类型，私有参数不分配至前台0为公用1为私有',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `fid` (`fid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='配置表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_config_part;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_config_part` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `icon` varchar(80) DEFAULT NULL COMMENT '分类图标',
  `title` varchar(50) DEFAULT NULL COMMENT '分类名称',
  `sort` int(11) DEFAULT NULL COMMENT '排序值',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  `del_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='配置分类表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_config_up;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_config_up` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `edition_no` varchar(50) DEFAULT NULL COMMENT '版本号',
  `edition_uri` varchar(255) DEFAULT NULL COMMENT '压缩包地址',
  `cont` mediumtext,
  `files` mediumtext,
  `status` tinyint(4) DEFAULT '0',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='系统升级表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_eru_tag;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_eru_tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `cid` int(11) DEFAULT '0' COMMENT '企业ID',
  `uid` int(11) DEFAULT '0' COMMENT '用户ID',
  `title` varchar(80) DEFAULT NULL COMMENT '标题',
  `TagName` varchar(255) DEFAULT NULL COMMENT '标签名',
  `TagModular` varchar(80) DEFAULT NULL COMMENT '模块',
  `TagMod` varchar(255) DEFAULT 'base' COMMENT '模型',
  `TagField` varchar(255) DEFAULT NULL COMMENT '字段',
  `TagLimit` int(11) DEFAULT '0' COMMENT '条数',
  `TagOrder` varchar(255) DEFAULT NULL COMMENT '排序',
  `TagType` tinyint(4) DEFAULT '0' COMMENT '调用类型0为单条记录，1为多条记录',
  `TagPub` tinyint(4) DEFAULT '0' COMMENT '是否为公用模板，0为私有，1为公用',
  `tempname` varchar(255) DEFAULT NULL COMMENT '所在模板名称',
  `contr` varchar(255) DEFAULT NULL COMMENT '所在模板控制器',
  `action` varchar(255) DEFAULT NULL COMMENT '所在模板方法',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '是否启用',
  `latename` varchar(255) DEFAULT NULL COMMENT '调用模板名称',
  `template` mediumtext COMMENT '模板代码',
  `conf` mediumtext COMMENT '附加配置',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '修改时间',
  `del_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='新模板标签管理';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_form_service;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_form_service` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `uid` bigint(20) DEFAULT '0' COMMENT '用户UID',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `hist` bigint(20) DEFAULT '0' COMMENT '访问量',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0=>草稿，1=>启用，2=>禁用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '编辑时间',
  `del_time` datetime DEFAULT NULL COMMENT '删除时间',
  `addip` varchar(255) DEFAULT NULL COMMENT '添加IP',
  `ropt` int(11) DEFAULT NULL COMMENT '端口',
  `title` varchar(255) DEFAULT NULL COMMENT '咨询产品',
  `username` varchar(255) DEFAULT NULL COMMENT '联系人',
  `userphone` varchar(255) DEFAULT NULL COMMENT '联系方式',
  `cont` text COMMENT '咨询内容',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='产品咨询表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_link;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_link` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) DEFAULT '0' COMMENT '上级ID',
  `fid` int(11) DEFAULT '0' COMMENT '分类ID',
  `title` varchar(100) DEFAULT NULL COMMENT '链接名称',
  `url` varchar(255) DEFAULT NULL COMMENT '链接地址',
  `target` tinyint(4) DEFAULT '0' COMMENT '是否在新窗口打开',
  `icon_type` tinyint(4) DEFAULT '0' COMMENT '图标类型',
  `icon` varchar(255) DEFAULT NULL COMMENT '图标或者图片',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '是否启用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='链接管理表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_link_part;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_link_part` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) DEFAULT NULL COMMENT '分类标题',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态',
  `type` tinyint(4) DEFAULT '0' COMMENT '是否启用子链接',
  `class` int(11) DEFAULT '0' COMMENT '分类',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='链接分类';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_log_operate;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_log_operate` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL COMMENT '操作类型',
  `name` varchar(50) DEFAULT NULL COMMENT '操作模块',
  `cont` varchar(100) DEFAULT NULL COMMENT '操作模型',
  `uid` bigint(20) DEFAULT '0' COMMENT '操作人',
  `aid` varchar(255) DEFAULT NULL COMMENT 'ID',
  `addtime` datetime DEFAULT NULL,
  `addip` varchar(50) DEFAULT NULL,
  `ropt` int(11) DEFAULT '0' COMMENT '端口号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='操作记录';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_log_user;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_log_user` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `uid` bigint(20) NOT NULL DEFAULT '0',
  `title` varchar(150) DEFAULT NULL,
  `cont` text,
  `type` varchar(30) NOT NULL DEFAULT '0',
  `addip` varchar(50) NOT NULL DEFAULT '0' COMMENT '登录IP',
  `addtime` datetime NOT NULL COMMENT '登录时间',
  `del_time` datetime DEFAULT NULL,
  `ropt` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='登录日志';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_menu;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` tinyint(4) DEFAULT '0' COMMENT '菜单类型0为分组1为菜单',
  `pid` int(11) DEFAULT '0' COMMENT '上级ID',
  `aid` int(11) DEFAULT '0' COMMENT '权限ID',
  `action` varchar(255) DEFAULT NULL COMMENT '操作权限',
  `fid` int(11) DEFAULT '0' COMMENT '所属分类',
  `icon_type` tinyint(4) DEFAULT '0' COMMENT '图标类型',
  `icon` varchar(80) DEFAULT NULL COMMENT '图标',
  `url` varchar(255) DEFAULT NULL COMMENT '跳转地址',
  `title` varchar(150) DEFAULT NULL COMMENT '菜单名称',
  `condtion` varchar(255) DEFAULT NULL COMMENT '附加规则',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '修改时间',
  `addip` varchar(50) DEFAULT NULL COMMENT '操作IP',
  `sort` int(11) DEFAULT '0' COMMENT '排序 ',
  `status` int(11) DEFAULT '0' COMMENT '是否启用',
  `mapsee` tinyint(4) DEFAULT '0' COMMENT '是否显示在桌面',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `im_menu_fid_index` (`fid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='菜单管理表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_menu_part;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_menu_part` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(80) DEFAULT NULL COMMENT '分类名称',
  `fid` varchar(255) DEFAULT NULL COMMENT '所属用户组分类',
  `sort` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否启用',
  `model` varchar(255) DEFAULT NULL COMMENT '对应模块',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  `del_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='系统菜单分类表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_modular;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_modular` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) DEFAULT NULL COMMENT '模块名称',
  `name` varchar(100) DEFAULT NULL COMMENT '模块名称，仅接受英文',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  `del_time` datetime DEFAULT NULL,
  `sort` int(11) DEFAULT '0',
  `status` tinyint(4) DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='系统模块';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_modular_field;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_modular_field` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `fid` int(11) DEFAULT '0' COMMENT '模型ID',
  `title` varchar(200) DEFAULT NULL COMMENT '字段名',
  `field` varchar(100) DEFAULT NULL COMMENT '字段键',
  `sqlvalue` varchar(255) DEFAULT NULL COMMENT 'SQL语句',
  `type` varchar(50) DEFAULT NULL COMMENT '表单类型',
  `required` tinyint(4) DEFAULT '0' COMMENT '是否为必填项',
  `required_list` varchar(100) DEFAULT NULL COMMENT '验证规则',
  `default` varchar(255) DEFAULT NULL COMMENT '默认值',
  `list` text COMMENT '可选项列表',
  `unit` varchar(30) DEFAULT NULL COMMENT '字段单位',
  `tip` varchar(255) DEFAULT NULL COMMENT '提示信息',
  `sort` int(11) DEFAULT '0' COMMENT '排序值',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态',
  `getclass` int(11) DEFAULT '0' COMMENT '模块调用方式，1=》请求链接，2=》请求模块',
  `getmodel` varchar(100) DEFAULT NULL COMMENT '调用模块地址',
  `geturl` varchar(255) DEFAULT NULL COMMENT '数据请求地址',
  `fielddata` varchar(255) DEFAULT NULL COMMENT '自订义变量',
  `gettype` tinyint(4) DEFAULT '0' COMMENT '调用类型',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  `del_time` datetime DEFAULT NULL,
  `list_show` tinyint(4) DEFAULT '0' COMMENT '是否在列表显示',
  `search_show` tinyint(4) DEFAULT '0' COMMENT '是否启用搜索',
  `group` varchar(100) DEFAULT NULL COMMENT '字段分组',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='模型字段表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_modular_mod;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_modular_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fid` int(11) DEFAULT NULL COMMENT '模块ID',
  `title` varchar(100) DEFAULT NULL COMMENT '模型名称',
  `open` varchar(255) DEFAULT NULL COMMENT '开放接口',
  `name` varchar(50) DEFAULT NULL COMMENT '模型URL',
  `name_key` varchar(50) DEFAULT NULL COMMENT '控制器名',
  `pages` tinyint(4) DEFAULT '0' COMMENT '列表分页显示方式',
  `list_order` varchar(100) DEFAULT NULL COMMENT '列表排序方式',
  `see_sort` tinyint(4) DEFAULT '0' COMMENT '列表排序显示状态，0为不显示，1为显示',
  `see_addtime` tinyint(4) DEFAULT '0' COMMENT '列表添加时间显示状态，0为不显示，1为显示',
  `see_addip` tinyint(4) DEFAULT '0' COMMENT '列表添加IP显示状态，0为不显示，1为显示',
  `sort` int(11) DEFAULT '0',
  `status` tinyint(4) DEFAULT '0',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  `del_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='控制路由表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_money;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_money` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `cid` bigint(20) DEFAULT '0' COMMENT '企业ID',
  `pid` bigint(20) DEFAULT '0' COMMENT '提现ID',
  `oid` varchar(50) DEFAULT NULL COMMENT '订单号',
  `uid` int(11) DEFAULT NULL COMMENT '用户UID',
  `puid` int(11) DEFAULT '0' COMMENT '产生积分对应用户UID',
  `add_type` int(11) DEFAULT NULL COMMENT '11001 注册赠送,11001001 签到赠送,11002001 一级推广,11002002 二级推广,11002003 三级推广,11003001 一级返佣,11003002 二级返佣,11003003 三级返佣,11004 活动赠送-具体活动增加对应活动码,12001 发表内容赠送-具体增加对应内容模块码,12002 发表评论赠送-具体增加对应内容模块码,12003 加精赠送-具体增加对应内容模块码,13001 用户充值,13001001 管理员充值,13001002 积分互换,13002 交易收入,21001 用户申请提现,21001001 用户申请提现成功,21001002 拒绝提现,22001 交易支出,22002 管理员扣除',
  `money_type` int(11) DEFAULT '0' COMMENT '0为人民币，1为基础积分，其余为扩展积分',
  `user_money` decimal(10,2) unsigned DEFAULT NULL COMMENT '用户余额',
  `all_money` decimal(10,2) unsigned DEFAULT NULL COMMENT '当前类型消费汇总',
  `money` decimal(10,2) unsigned DEFAULT NULL COMMENT '当前交易金额',
  `cont` text COMMENT '积分说明',
  `addtime` datetime DEFAULT NULL,
  `addip` varchar(20) DEFAULT NULL,
  `status` tinyint(4) DEFAULT '0' COMMENT '状态：0->未提现1->已提现2->冻结',
  `ropt` int(11) DEFAULT '0' COMMENT '端口号',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `uid` (`uid`) USING BTREE,
  KEY `pid` (`pid`) USING BTREE,
  KEY `add_type` (`add_type`) USING BTREE,
  KEY `money_type` (`money_type`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='用户积分表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_money_part;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_money_part` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL COMMENT '积分名称',
  `to_rmb` int(11) DEFAULT '0' COMMENT '人民币兑换比例',
  `rmb_to` int(11) DEFAULT '0' COMMENT '总换人民币比例',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '是否启用0为禁用，1为启用',
  `del_time` datetime DEFAULT NULL,
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='用户积分类型表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_user;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_user` (
  `uid` bigint(20) NOT NULL AUTO_INCREMENT,
  `cid` bigint(20) DEFAULT '0' COMMENT '企业认证ID',
  `cmid` bigint(20) NOT NULL DEFAULT '0' COMMENT '实名信息',
  `u_groupid` varchar(200) DEFAULT NULL COMMENT '用户组ID',
  `u_name` varchar(80) DEFAULT NULL COMMENT '用户名',
  `u_sex` tinyint(4) DEFAULT '0' COMMENT '性别0为未知，1为男，2为女',
  `u_niname` varchar(100) DEFAULT NULL COMMENT '用户昵称',
  `u_phone` varchar(20) DEFAULT NULL COMMENT '用户手机号',
  `u_mail` varchar(80) DEFAULT NULL COMMENT '邮箱',
  `u_icon` varchar(255) DEFAULT NULL COMMENT '头像',
  `u_password` varchar(255) DEFAULT NULL COMMENT '密码',
  `u_paypassword` varchar(255) DEFAULT NULL COMMENT '支付密码',
  `addtime` datetime DEFAULT NULL COMMENT '注册时间',
  `addip` varchar(50) DEFAULT '0' COMMENT '注册ip',
  `status` tinyint(4) DEFAULT '0' COMMENT '用户状态，0为审核中，1为通过审核，2为禁用',
  `del_time` datetime DEFAULT NULL COMMENT '软删除，删除时间',
  `edittime` datetime DEFAULT NULL,
  `u_token` varchar(255) DEFAULT NULL COMMENT 'TOKEN',
  PRIMARY KEY (`uid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='用户基础表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_user_card;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_user_card` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) DEFAULT NULL COMMENT '用户姓名',
  `sex` tinyint(4) DEFAULT '0' COMMENT '性别0为未知，1为男，2为女',
  `birthday_y` int(11) DEFAULT NULL COMMENT '生日-年',
  `birthday_m` int(11) DEFAULT NULL COMMENT '生日-月',
  `birthday_d` int(11) DEFAULT NULL COMMENT '生日-日',
  `zodiac` varchar(3) DEFAULT NULL COMMENT '生肖',
  `constellation` varchar(20) DEFAULT NULL COMMENT '星座',
  `card_no` varchar(30) DEFAULT NULL COMMENT '身份证号',
  `card_img_front` varchar(255) DEFAULT NULL COMMENT '身份证正面',
  `card_img_side` varchar(255) DEFAULT NULL COMMENT '身份证背面',
  `birthday` varchar(20) DEFAULT NULL COMMENT '民族',
  `card_add` varchar(80) DEFAULT NULL COMMENT '身份证地址',
  `province` int(11) DEFAULT NULL COMMENT '省',
  `city` int(11) DEFAULT NULL COMMENT '市',
  `county` int(11) DEFAULT NULL COMMENT '县',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL,
  `del_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='实名用户表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_user_group;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_user_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fid` int(11) DEFAULT '0' COMMENT '用户组类型',
  `title` varchar(80) NOT NULL COMMENT '用户组名称',
  `icon` varchar(255) DEFAULT NULL COMMENT '用户组图标，可以是图片或者icon',
  `icon_type` tinyint(4) DEFAULT '0' COMMENT '角色图标0为icon,1为图片',
  `up_money` int(11) DEFAULT '0' COMMENT '用户组升级所需积分或人民币',
  `up_type` tinyint(4) DEFAULT '0' COMMENT '用户组升级积分类型，0为积分，1为人民币，扩展类型参考积分类型表',
  `up_auto` int(11) DEFAULT '0' COMMENT '是否为自动升级0为手动，1为自动',
  `group_admin` tinyint(4) DEFAULT '0' COMMENT '是否拥有后台权限，0为禁止，1为允许',
  `group_space` int(11) DEFAULT '0' COMMENT '用户可上传文件容量0为不限制',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '是否启用0为禁用1为启用',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `edittime` datetime DEFAULT NULL COMMENT '修改时间',
  `del_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='用户组表';@|@|@|zhaoyan|@|@|@
DROP TABLE IF EXISTS im_user_group_part;@|@|@|zhaoyan|@|@|@
CREATE TABLE `im_user_group_part` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '对应用户组表fid',
  `title` varchar(80) DEFAULT NULL,
  `auth_list` text COMMENT '拥有权限的模块，包括admin,api,home,member',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态，0为禁用，1为启用',
  `addtime` datetime DEFAULT NULL,
  `edittime` datetime DEFAULT NULL,
  `del_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='用户组类型表';@|@|@|zhaoyan|@|@|@
INSERT INTO `im_advert_ad` VALUES ('1','0','1','1','2023-09-26 23:11:16','2024-04-18 14:40:32','','139.227.220.43','30587','首页广告','1','[{\"picurl\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/0b05405044.jpg\",\"title\":\"EruCms3.0版本正式上线\",\"url\":\"\",\"sort\":\"\",\"cont\":\"更便捷 更智能 更高效的建站系统\"},{\"picurl\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/f8af4ba284.jpg\",\"title\":\"EruCms WebMan版正式上线\",\"url\":\"\",\"sort\":\"\",\"cont\":\"一样的写法 十倍的性能\"}]','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_advert_ad` VALUES ('2','0','1','1','2023-10-09 16:10:27','2024-04-18 14:55:05','','139.227.220.43','30746','服务介绍','1','[{\"picurl\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/28552a885a.png\",\"title\":\"模块化设计\",\"url\":\"\",\"sort\":\"\",\"cont\":\"千万级负载，企业级安全保障，灵活扩展、支持多终端\"},{\"picurl\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/8efd5f5eae.png\",\"title\":\"便携标签管理\",\"url\":\"\",\"sort\":\"\",\"cont\":\"活码生成，自由组合内容展示、表单、批量、数据统计、美化和标签排版等功能\"},{\"picurl\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/f3ffef4ef3.png\",\"title\":\"API智能扩展\",\"url\":\"\",\"sort\":\"\",\"cont\":\"专线接入、稳定安全、运营推广全程无忧，成熟的短链接解决方案，万物可链\"},{\"picurl\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/8443482788.png\",\"title\":\"在线免费升级\",\"url\":\"\",\"sort\":\"\",\"cont\":\"满足各类调研场景:市场调查、产品调查、学生调查,自动生成专业的分析报表\"}]','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_advert_ad` VALUES ('3','0','1','1','2023-10-09 16:11:00','2024-04-18 14:42:58','','139.227.220.43','30919','首页-关于我们','0','{\"title\":\"开发简单、易用、高效的内容管理系统\",\"url\":\"\",\"cont\":\"\",\"picurl\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/ee7e60a000.jpg\"}','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('1','角色分类','UserGroupPart','0','1','0','2023-08-21 08:55:55');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('2','用户角色','UserGroup','0','1','0','2023-10-19 15:14:33');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('3','用户管理','User','0','1','0','2023-06-13 23:56:34');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('4','权限管理','AuthRule','0','1','0','2023-06-16 22:56:03');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('5','菜单分类','MenuPart','0','1','0','2023-09-23 22:37:31');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('6','系统菜单','Menu','0','1','0','2023-08-23 00:49:23');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('7','登录日志','LogUser','0','1','0','2023-08-21 00:38:07');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('8','系统配置分类','ConfigPart','0','1','0','2023-08-23 21:22:45');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('9','系统配置','Config','0','1','0','2023-08-23 21:22:59');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('10','积分分类','MoneyPart','0','1','0','2023-08-30 15:57:14');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('11','积分明细','Money','0','1','0','2023-08-30 15:57:41');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('12','数据库管理','SqlManage','0','1','0','2023-09-04 00:09:44');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('13','模块管理','Modular','0','1','0','2023-09-11 23:40:48');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('14','模型管理','ModularMod','0','1','0','2023-09-13 00:28:56');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('15','模型字段管理','ModularFiled','0','1','0','2023-09-14 14:20:22');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('16','栏目管理','Part','cms','1','0','2023-09-14 20:08:28');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('17','文章管理','Article','cms','1','0','2023-09-23 23:40:13');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('18','链接分类','LinkPart','0','1','0','2023-09-25 08:06:51');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('19','链接管理','Link','0','1','0','2023-09-25 08:07:09');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('20','广告管理','Ad','advert','1','0','2023-09-26 22:20:49');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('21','标签管理','Tag','0','1','0','2023-10-10 23:01:58');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('28','产品分类','Goodpart','cms','1','0','2023-10-24 23:32:20');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('29','产品管理','Goods','cms','1','0','2023-10-24 23:46:33');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('30','单篇内容','Show','cms','1','0','2023-10-25 12:01:28');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule` VALUES ('31','产品咨询','Service','form','1','0','2024-05-14 09:18:45');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('1','1','7','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('2','1','8','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('3','1','9','read,create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('4','1','5','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('5','1','6','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('6','1','1','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('7','1','2','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('8','1','3','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('10','1','10','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('11','1','11','del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('12','2','12','','member');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('13','1','4','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('14','1','13','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('15','1','14','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('16','1','15','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('17','1','12','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('18','1','16','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('19','1','17','read,create','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('20','1','18','read,create','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('21','1','19','read,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('22','1','20','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('23','1','21','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('24','1','22','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('25','1','23','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('26','1','24','read,create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('27','1','25','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('28','1','26','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('29','1','27','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('30','1','28','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('31','1','29','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('32','1','30','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('33','1','31','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('34','1','32','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('35','1','33','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('36','1','34','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('37','1','35','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('38','1','36','edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('39','1','37','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('40','1','38','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('41','1','39','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('42','1','40','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('43','1','41','create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('44','1','42','','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_auth_rule_access` VALUES ('45','1','43','read,create,edit,del','admin');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('1','0','1','0','1','2023-09-30 10:58:54','2024-05-14 22:06:43','','139.227.220.43','29257','Content Management System','<p>CMS是英语Content Management System的缩写，按英语的字面翻译就是内容管理系统，顾名思义，它主要是为了方便发布网络内容而存在的一体化Web管理系统。</p><p>很久很久以前，人们做网站很多用静态HTML+CSS+Javascript直接写，也就是静态页面。但是如果有一组页面要维护，对于静态页面来说是一件很麻烦的事，比如我有一个人的Email地址变更了，这一组页面上所有出现的地方都要改，于是就有了适合Web的动态语言，如ASP，PHP，JAVA，.NET等等，它们把数据保存在数据库中，可以动态的引用，这样就能生产出较大规模的网站了，当时诞生了一批大型网站，叫做门户网站，比如新浪，网易，搜狐，他们的内容很丰富，很多，他们有一大批编辑来搜集整理网站的文章，但是总不可能让程序员帮他们把内容上传吧，于是CMS诞生了，通常CMS有一个后台，编辑通过登录后台进入一个可视化的操作界面，把文章录入进去，然后通过上一级的总编审核后发布到网站中。</p><p>上面说的文章发布只是CMS的一个功能模块，通常还会有一个会员管理系统，这是最基本的2个功能模块。文章发布会带有一个富文本编辑器，可以直接插入和上传媒体文件，如图片和视频；还有分类以及排序，发布以及更新的时间戳，Tag标签等等，更有强大的CMS会添加自定义的字段，比如加入文章出处，原创作者等。会员系统会分级人员的权限，比如超级管理员能做所有后台能做的事情，而编辑只能添加和编辑删除某个分类下的文章，甚至只能看到这个分类，其他分类对于他是隐藏的。</p><p>但是一个功能较强大的CMS远不止如此，他们会有各种各样奇奇怪怪的功能模块，比如留言板，评论系统，预约系统，多语言模块等等。博客系统也是一种CMS，只是它们更侧重于发布博客。</p>','CMS是英语ContentManagementSystem的缩写，按英语的字面翻译就是内容管理系统，顾名思义，它主要是为了方便发布网络内容而存在的一体化Web管理系统。很久很久以前，人们做网站很多用静态HTML+CSS+Javascript直接写，也就是静态页面。但是如果有一组页面要维护，对于静态页面来说是一件很麻烦的事，比如我有一个人的Email地','http://www_zhaoyan_net/Ls_dir/2024-05/5fb6699fba.jpg','','2','43','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('2','0','1','0','1','2024-04-19 13:44:25','2024-04-19 13:44:53','','112.64.2.38','29733','什么时内容管理系统','<p>CMS是英语Content Management System的缩写，按英语的字面翻译就是内容管理系统，顾名思义，它主要是为了方便发布网络内容而存在的一体化Web管理系统。</p><p>很久很久以前，人们做网站很多用静态HTML+CSS+Javascript直接写，也就是静态页面。但是如果有一组页面要维护，对于静态页面来说是一件很麻烦的事，比如我有一个人的Email地址变更了，这一组页面上所有出现的地方都要改，于是就有了适合Web的动态语言，如ASP，PHP，JAVA，.NET等等，它们把数据保存在数据库中，可以动态的引用，这样就能生产出较大规模的网站了，当时诞生了一批大型网站，叫做门户网站，比如新浪，网易，搜狐，他们的内容很丰富，很多，他们有一大批编辑来搜集整理网站的文章，但是总不可能让程序员帮他们把内容上传吧，于是CMS诞生了，通常CMS有一个后台，编辑通过登录后台进入一个可视化的操作界面，把文章录入进去，然后通过上一级的总编审核后发布到网站中。</p><p>上面说的文章发布只是CMS的一个功能模块，通常还会有一个会员管理系统，这是最基本的2个功能模块。文章发布会带有一个富文本编辑器，可以直接插入和上传媒体文件，如图片和视频；还有分类以及排序，发布以及更新的时间戳，Tag标签等等，更有强大的CMS会添加自定义的字段，比如加入文章出处，原创作者等。会员系统会分级人员的权限，比如超级管理员能做所有后台能做的事情，而编辑只能添加和编辑删除某个分类下的文章，甚至只能看到这个分类，其他分类对于他是隐藏的。</p><p>但是一个功能较强大的CMS远不止如此，他们会有各种各样奇奇怪怪的功能模块，比如留言板，评论系统，预约系统，多语言模块等等。博客系统也是一种CMS，只是它们更侧重于发布博客。</p><p><img src=\"http://www_zhaoyan_net/Ls_dir/2024-04/7347ba3139.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p>','CMS是英语ContentManagementSystem的缩写，按英语的字面翻译就是内容管理系统，顾名思义，它主要是为了方便发布网络内容而存在的一体化Web管理系统。很久很久以前，人们做网站很多用静态HTML+CSS+Javascript直接写，也就是静态页面。但是如果有一组页面要维护，对于静态页面来说是一件很麻烦的事，比如我有一个人的Email地','http://www_zhaoyan_net/Ls_dir/2024-04/7fb2b8777b.jpg','','2','3','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('3','0','1','0','1','2024-04-19 14:30:56','2024-04-29 12:03:47','','112.64.2.38','30350','手机网站建设公司哪家好?主要看这四大方面','<p>
&nbsp;&nbsp; 如今，随着移动互联网的高速发展，手机上网用户已经远远超过了电脑用户，那随着用户上网行为和需求的不断改变，手机无时无刻的都和我们的生活紧紧相连，未来的世界就是移动互联网的时代。那作为企业该如何抓住这次机遇？小编认为把握企业移动端的潜在客户，做一个专属自己企业的手机网站，通过各种移动端推广方式，把流量引入到手机网站，在转化成询盘，但前提一定要有一个优质的营销手机网站。那么最后重要的问题来了，手机网站建设公司哪家好呢?下面就来细细的分析一下。<br/><br/></p><p>　　<strong>一、了解手机网站建设公司的“前世今生”，选择有实力的</strong><br/><br/></p><figure style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-04/66ff69b969.jpeg\" alt=\"手机网站建设公司哪家好?主要看这四大方面\"/></figure><p><br/></p><p>　　<strong>手机网站建设公司哪家好</strong>？选择一家手机网站建设公司，应该先上网了解一下该公司的历史，看是什么时候成立的，如果是刚成立的公司，就要看看它在网站建设方面的实力。<br/></p><p>　　<strong>二、看手机网站建设公司专攻的方向，方能“对症下药”</strong><br/><br/></p><figure style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-04/86f309f600.jpeg\" alt=\"手机网站建设公司哪家好?主要看这四大方面\"/></figure><p><br/></p><p>　　找营销型手机网站建设公司，一定要看看它专供哪一方面，千万不要找那种只有“半桶水”的公司，这样不仅效果得不到保证，可能还会白白花钱，造成不必要的浪费。目前国内从事网站建设业务的公司已经多到数不胜数，几乎每个网络公司都在开展网站建设业务，只是侧重点不同罢了。<br/></p><p>　<strong>　三、找手机网站建设公司的成功案例，做到心中有数</strong><br/><br/></p><figure style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-04/ff90f9fd88.jpeg\" alt=\"手机网站建设公司哪家好?主要看这四大方面\"/></figure><p><br/></p><p>　　<strong>手机网站建设公司哪家好</strong>？若想要心中有数，找手机网站建设公司的时候，最好看看这家公司在过去曾经设计开发过什么样的成功案例，从中可以看出该公司的网站建设水平。有些手机网站建设公司的案例存在抄袭或者复制的情况，若想更为清晰地了解一个网站是否真正由这家公司设计开发的，可以从下面两点看出来。首先，若是抄袭或者复制别家公司案例的网站建设公司，基本上不能够提供网站设计稿源文件或程序源代码，所以你可以要求手机网站建设公司提供这些资料给你看。其次，可以亲自通过电话/email等联系方式与网站用户进行询问验证，要求网站建设公司提供即可。<br/></p><p>　<strong>　四、看手机网站建设公司的团队结构</strong><br/><br/></p><figure style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-04/da5553838d.jpeg\" alt=\"手机网站建设公司哪家好?主要看这四大方面\"/></figure><p><br/></p><p>　　了解其公司规模一家专业、优秀的手机网站建设公司，它都会有一支分工明确的团队，并不是一个人什么事都做，一个手机网站建设也不能完全靠一个人就能全部搞定。以一些小公司为例，随随便便找一两个人做网站，做出来的模板相对粗糙，这样肯定是没有团队协作完成的效果那么专业的。则有一个专业的开发团队，只要客户把网站交给做，这个网站的诞生必定是经过的专业团队一起打造的。</p>&nbsp;&nbsp;','如今，随着移动互联网的高速发展，手机上网用户已经远远超过了电脑用户，那随着用户上网行为和需求的不断改变，手机无时无刻的都和我们的生活紧紧相连，未来的世界就是移动互联网的时代。那作为企业该如何抓住这次机遇？小编认为把握企业移动端的潜在客户，做一个专属自己企业的手机网站，通过各种移动端推广方式，把流量引','http://www_zhaoyan_net/Ls_dir/2024-04/b0433c4910.jpeg','','4','8','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('4','0','1','0','1','2024-05-14 16:33:22','2024-05-14 16:33:22','','112.65.60.145','28019','M-Brain寰誉商务咨询(上海)有限公司','<p>自1999年以来，M-Brain 
寰誉商务咨询（上海）有限公司一直是全球的竞争和市场情报解决方案提供商。我们的混合模式结合了专有技术和人工智能，以一种易于理解的方式优化收集、过滤、分析和打包信息，以助力您的决策和战略规划。我们在全球13个国家设有办事处，350名专家可帮助您找到、理解和利用与您的业务相关的信息。
&nbsp; <br/></p><p>
&nbsp;&nbsp;&nbsp;&nbsp;
我们的机器学习引擎每天进行大约250亿次自动相关性分类判断，将其结果提炼为大约200,000个相关的客户特定事件。M-Brain 
寰誉商务咨询（上海）有限公司的源代码分析团队进一步确保了内容的相关性，他们支持源代码覆盖方面的自动化精化过程，维护我们的源数据库，根据请求添加客户特定的源代码，并对新的源代码进行研究。此外，M-Brain
 寰誉商务咨询（上海）有限公司在全球拥有350名分析师，通过提供来自90种语言和一手研究的洞察信息，实现附加值。
&nbsp;&nbsp; <br/></p><p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/fb3cffe133.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p><p></p>','自1999年以来，M-Brain寰誉商务咨询（上海）有限公司一直是全球的竞争和市场情报解决方案提供商。我们的混合模式结合了专有技术和人工智能，以一种易于理解的方式优化收集、过滤、分析和打包信息，以助力您的决策和战略规划。我们在全球13个国家设有办事处，350名专家可帮助您找到、理解和利用与您的业务相关的信息。我们的','http://www_zhaoyan_net/Ls_dir/2024-05/bc408b84b0.jpg','','6','2','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('5','0','1','0','1','2024-05-14 16:41:50','2024-05-14 16:41:50','','112.65.60.145','28908','桂格(Quaker)品牌官网','<p>桂格品牌1901年成立于美国，品牌以「桂格」（Quaker）为名的原因，是因为创始人克劳威尔强调产品「纯」（pure）的特性。在全球25类燕麦中，桂格只选取其中富营养价值的精选品种，保存了燕麦所具有的营养和膳食纤维。
 百年来桂格一直专注于对自身产品品质的控制及对先进工艺的研究，并通过不断创新，为消费者带来更多的健康食品。</p><p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/cec93cc23e.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p>','桂格品牌1901年成立于美国，品牌以「桂格」（Quaker）为名的原因，是因为创始人克劳威尔强调产品「纯」（pure）的特性。在全球25类燕麦中，桂格只选取其中富营养价值的精选品种，保存了燕麦所具有的营养和膳食纤维。百年来桂格一直专注于对自身产品品质的控制及对先进工艺的研究，并通过不断创新，为消费者带来更多的健康食','http://www_zhaoyan_net/Ls_dir/2024-05/889c7c7c9c.jpg','','6','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('6','0','1','0','1','2024-05-14 16:43:15','2024-05-14 16:43:15','','112.65.60.145','29082','BP出行2023年终总结','<p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/15417b3545.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p>','','http://www_zhaoyan_net/Ls_dir/2024-05/525c597c26.jpg','','8','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('7','0','1','0','1','2024-05-14 16:44:07','2024-05-14 16:44:07','','112.65.60.145','29082','BP出行优惠券核销系统','<p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/c4a9332c23.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p>','','http://www_zhaoyan_net/Ls_dir/2024-05/1aaae06e6a.jpg','','8','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('8','0','1','0','1','2024-05-14 16:44:51','2024-05-14 16:44:51','','112.65.60.145','29082','上海鑫核企业登记代理服务中心','<p>
 本服务中心经浦东新区市场监督管理局批准于2015年1月22日成立，经浦东新区财政局审核颁发《代理记账许可证》中介机构从事会计代理记账业务<strong></strong>，许可证编号：DLJZ31011520170039。 
</p>
<p>
 <span>主要从事注册公司、公司变更、公司注销、财务代理、商标注册、人事服务等一站式创业服务。<br/>
</span> 
</p>
<p>
  本中心授政府招商中心直接委托，与临港招商中心、奉贤国有开发区“奉投经济园区”签订委托招商协议，提供免费的注册地址，以及高额的财政扶持。
</p>
<p>
 创业者的梦想，可以在这里起航。 <br/></p><p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/529594ede9.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p><p></p>','本服务中心经浦东新区市场监督管理局批准于2015年1月22日成立，经浦东新区财政局审核颁发《代理记账许可证》中介机构从事会计代理记账业务，许可证编号：DLJZ31011520170039。主要从事注册公司、公司变更、公司注销、财务代理、商标注册、人事服务等一站式创业服务。本中心授政府招商中心直接委托，与临港招商中心、奉贤国','http://www_zhaoyan_net/Ls_dir/2024-05/d667333cde.jpg','','6','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_article` VALUES ('9','0','1','0','1','2024-05-14 16:45:55','2024-05-14 16:45:55','','112.65.60.145','29082','上海移宇科技有限公司','<p>上海移宇科技有限公司 ( Medtrum Technologies Inc. 
)主要从事新型高端糖尿病医疗器械产品的研发、生产和销售。在无导管贴片式给药系统、实时动态血糖监测和闭环人工胰腺领域拥有多项创新技术，糖尿病器械相关全球发明专利年申请量已跃居世界前列。移宇科技秉承扎根中国研发，放眼服务全球
 ( In China, for Global ) 
的理念，成功研发并在发达国家销售实时动态血糖监测系统，无导管贴片式胰岛素微泵，闭环人工胰腺系统系列产品，现已快速进入德国、法国、英国、荷兰、北欧、意大利等发达国家市场。</p><p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/7773866565.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p>','上海移宇科技有限公司(MedtrumTechnologiesInc.)主要从事新型高端糖尿病医疗器械产品的研发、生产和销售。在无导管贴片式给药系统、实时动态血糖监测和闭环人工胰腺领域拥有多项创新技术，糖尿病器械相关全球发明专利年申请量已跃居世界前列。移宇科技秉承扎根中国研发，放眼服务全球(InChina,forGlobal)的理念，成功研发并','http://www_zhaoyan_net/Ls_dir/2024-05/33929aa333.jpg','','6','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_goodpart` VALUES ('1','0','1','0','1','2023-10-25 13:32:50','2024-04-19 14:10:38','','139.227.220.43','31450','系统','0','1','0','0','0','','','','','','','','','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_goods` VALUES ('1','0','1','0','1','2023-10-25 13:36:34','2024-05-16 22:03:55','','139.227.220.43','45904','ERUCMS内容管理系统','<h3><strong id=\"gvxbr\">系统简介</strong></h3><p>EruCms内容管理框架是基于PHP8语言采用最新THINKPHP8作为开发框架生产的网站内容管理框架，提供“电脑网站+手机网站+多终端+APP接口”一体化网站技术解决方案。她拥有强大稳定底层框架，以灵活扩展为主的开发理念，二次开发方便且不破坏程序内核，为WEB艺术家创造的PHP建站程序，堪称PHP万能建站框架。</p><p>任何CMS程序都要经过长时间的打磨和技术累计，没有技术沉淀的程序是经不起考验的。</p><h3><strong>产品特色</strong></h3><p>1. &nbsp;栏目可绑定任意模型,栏目可发表任何模型内容</p><p>栏目单一的模型，已经满足不了日益发展的互联网的需求。因而WORMCMS系统自定义模型功能应运而生，他的最大特色在于：每个栏目可以发表任意模型的内容，比如产品、视频、下载、图片等等，而这些模型都是可以自由创建的。这样就可以使得某个栏目变得丰富多彩，而不仅仅是单纯的文章了。</p><p>2. 强大的自定义表单功能</p><p>管理员可以在后台自由创建各种各样的表单，如意见反馈表单、报名表单、调查表单等等。每个表单，管理员可以自定义字段让用户填写，非常适合各种各样的需求。</p><p>3. 强大的自订义标签功能</p><p>网站强大的可视化标签技术，实现了既时可视化编辑功能，所见即所得。</p>&nbsp; 
<strong></strong>','1','','系统简介EruCms内容管理框架是基于PHP8语言采用最新THINKPHP8作为开发框架生产的网站内容管理框架，提供“电脑网站+手机网站+多终端+APP接口”一体化网站技术解决方案。她拥有强大稳定底层框架，以灵活扩展为主的开发理念，二次开发方便且不破坏程序内核，为WEB艺术家创造的PHP建站程序，堪称PHP万能建站框架。任何CMS程序','4','0','[{\"title\":\"883eff2f33.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/5911989918.jpg\",\"size\":\"51774\"},{\"title\":\"微信截图_20240422085219.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/7170991767.jpg\",\"size\":\"72481\"},{\"title\":\"微信截图_20240422085238.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/ddad3dad36.jpg\",\"size\":\"56280\"}]','0.00');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_goods` VALUES ('2','0','1','0','1','2024-04-22 08:56:16','2024-04-22 08:58:11','','112.64.2.38','29968','测试产品二','<h3><strong id=\"n5rj9\">系统简介</strong></h3><p>WORMCMS内容管理框架是基于PHP8语言采用最新THINKPHP8作为开发框架生产的网站内容管理框架，提供“电脑网站+手机网站+多终端+APP接口”一体化网站技术解决方案。她拥有强大稳定底层框架，以灵活扩展为主的开发理念，二次开发方便且不破坏程序内核，为WEB艺术家创造的PHP建站程序，堪称PHP万能建站框架。</p><p>任何CMS程序都要经过长时间的打磨和技术累计，没有技术沉淀的程序是经不起考验的。</p><h3><strong>产品特色</strong></h3><p>1. &nbsp;栏目可绑定任意模型,栏目可发表任何模型内容</p><p>栏目单一的模型，已经满足不了日益发展的互联网的需求。因而WORMCMS系统自定义模型功能应运而生，他的最大特色在于：每个栏目可以发表任意模型的内容，比如产品、视频、下载、图片等等，而这些模型都是可以自由创建的。这样就可以使得某个栏目变得丰富多彩，而不仅仅是单纯的文章了。</p><p>2. 强大的自定义表单功能</p><p>管理员可以在后台自由创建各种各样的表单，如意见反馈表单、报名表单、调查表单等等。每个表单，管理员可以自定义字段让用户填写，非常适合各种各样的需求。</p><p>3. 强大的自订义标签功能</p><p>网站强大的可视化标签技术，实现了既时可视化编辑功能，所见即所得。</p>&nbsp;','1','','系统简介WORMCMS内容管理框架是基于PHP8语言采用最新THINKPHP8作为开发框架生产的网站内容管理框架，提供“电脑网站+手机网站+多终端+APP接口”一体化网站技术解决方案。她拥有强大稳定底层框架，以灵活扩展为主的开发理念，二次开发方便且不破坏程序内核，为WEB艺术家创造的PHP建站程序，堪称PHP万能建站框架。任何CMS程序','110','0','[{\"title\":\"微信截图_20240422085219.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/7799794e9b.jpg\",\"size\":\"72481\"},{\"title\":\"微信截图_20240422085238.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-04\\/a202c72073.jpg\",\"size\":\"56280\"}]','365.00');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_goods` VALUES ('3','0','1','0','1','2024-05-14 16:19:45','2024-05-14 16:20:10','','112.65.60.145','28355','微生物比较基因组精品系列课','<h3><strong>系统简介</strong></h3><p>WORMCMS内容管理框架是基于PHP8语言采用最新THINKPHP8作为开发框架生产的网站内容管理框架，提供“电脑网站+手机网站+多终端+APP接口”一体化网站技术解决方案。她拥有强大稳定底层框架，以灵活扩展为主的开发理念，二次开发方便且不破坏程序内核，为WEB艺术家创造的PHP建站程序，堪称PHP万能建站框架。</p><p>任何CMS程序都要经过长时间的打磨和技术累计，没有技术沉淀的程序是经不起考验的。</p><p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/3500833383.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p><h3><strong>产品特色</strong></h3><p>1. &nbsp;栏目可绑定任意模型,栏目可发表任何模型内容</p><p>栏目单一的模型，已经满足不了日益发展的互联网的需求。因而WORMCMS系统自定义模型功能应运而生，他的最大特色在于：每个栏目可以发表任意模型的内容，比如产品、视频、下载、图片等等，而这些模型都是可以自由创建的。这样就可以使得某个栏目变得丰富多彩，而不仅仅是单纯的文章了。</p><p>2. 强大的自定义表单功能</p><p>管理员可以在后台自由创建各种各样的表单，如意见反馈表单、报名表单、调查表单等等。每个表单，管理员可以自定义字段让用户填写，非常适合各种各样的需求。</p><p>3. 强大的自订义标签功能</p><p>网站强大的可视化标签技术，实现了既时可视化编辑功能，所见即所得。</p>','1','','系统简介WORMCMS内容管理框架是基于PHP8语言采用最新THINKPHP8作为开发框架生产的网站内容管理框架，提供“电脑网站+手机网站+多终端+APP接口”一体化网站技术解决方案。她拥有强大稳定底层框架，以灵活扩展为主的开发理念，二次开发方便且不破坏程序内核，为WEB艺术家创造的PHP建站程序，堪称PHP万能建站框架。任何CMS程序','0','0','[{\"title\":\"微信截图_20240514161837.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-05\\/1bbe3182b7.jpg\",\"size\":\"98044\"}]','1299.00');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_goods` VALUES ('4','0','1','0','1','2024-05-14 16:22:51','2024-05-14 16:22:51','','112.65.60.145','28622','爆款云主机2核4G只要2.5折起','<p>爆款云主机2核4G只要2.5折起！如需更多配置，请致电 400-021-5606</p><p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/06600660b7.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p>','1','','爆款云主机2核4G只要2.5折起！如需更多配置，请致电400-021-5606','2','0','[{\"title\":\"微信截图_20240514162119.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-05\\/a161cf6f4a.jpg\",\"size\":\"168979\"}]','0.00');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_goods` VALUES ('5','0','1','0','1','2024-05-14 16:25:41','2024-05-14 16:25:41','','112.65.60.145','28622','云电脑 公众版 6个月','<p>随时随地通过云电脑移动办公，更可实现家庭娱乐、教育资源的一步直达。</p><p data-we-empty-p=\"\" style=\"text-align:center;\"><img src=\"http://www_zhaoyan_net/Ls_dir/2024-05/7b77797a75.jpg\" style=\"max-width:100%;\" contenteditable=\"false\"/></p>','1','','随时随地通过云电脑移动办公，更可实现家庭娱乐、教育资源的一步直达。','6','0','[{\"title\":\"微信截图_20240514162433.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-05\\/6307706363.jpg\",\"size\":\"72301\"}]','126.00');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_goods` VALUES ('6','0','1','0','1','2024-05-14 16:27:16','2024-05-14 16:27:16','','112.65.60.145','28622','智算算力','<p>将人工智能算法和技术应用于计算机系统，处理自然语言处理、图像识别、语音识别等人工智能领域的任务</p><p>  </p><p>活动时间：2024年1月1日-2024年12月31日</p><p>1.本活动仅限预付费支付，在线订购并完成支付即可享受特惠价格；</p><p>2.订购云主机任意规格配备系统盘高IO或者超高IO 40GB-500GB(可选)；</p><p>3.订单生成48小时内未进行支付，订单失效；</p><p>4.本活动不与不优惠券、代金券及其他活动同享；本专区部分产品为新老同享，每个账号每次限购5台，可多次订购，总量不限购，以页面显示为准；客户可以通过选择资源池进行购买，资源池将根据可售资源量随时更新有可能延迟，如因资源不足造成撤单，用户可联系客服进行退订；活动适用于线上预付费用户；</p><p>5.因资源状态更新延迟，导致订单支付后，资源长时间处于创建中，请致电天翼云客服400-810-9889或工单管理中心-提交工单，客服会协助您排查故障，开通资源。若订购区域资源不足，请您与客服确认退款，客服协助您退费，便于您选购其它区域云资源；</p><p>6.天翼云可以根据活动的实际情况对活动进行调整，调整即时生效；</p><p>7.产品卡片显示价格为参考价格，实际价格受产品规格、资源池等因素动态调整，最终以订单显示价格为准。</p><p><br/></p><p>*如用户在活动中存在隐瞒、虚构、作弊、欺诈或通过其他非正常手段规避活动规则、获取不当利益的行为，例如：作弊领取、恶意套现、网络攻击、虚假交易等，天翼云有权收回相关权益、取消用户的活动参与资格，撤销违规交易，必要时追究违规用户的法律责任；活动名称仅为方便用户理解参考使用，不具有效力，实际活动内容以具体活动规则为准，天翼云拥有最终解释权。</p> <p></p>','1','','将人工智能算法和技术应用于计算机系统，处理自然语言处理、图像识别、语音识别等人工智能领域的任务活动时间：2024年1月1日-2024年12月31日1.本活动仅限预付费支付，在线订购并完成支付即可享受特惠价格；2.订购云主机任意规格配备系统盘高IO或者超高IO40GB-500GB(可选)；3.订单生成48小时内未进行支付，订单失效；4.本活','2','0','[{\"title\":\"微信截图_20240514162653.jpg\",\"url\":\"http:\\/\\/www_zhaoyan_net\\/Ls_dir\\/2024-05\\/99489e4b9b.jpg\",\"size\":\"210907\"}]','665.00');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('1','0','1','0','1','2023-09-22 14:48:56','2024-04-19 14:28:18','','139.227.220.43','29824','新闻资讯','0','1','0','0','0','','','','http://www_zhaoyan_net/Ls_dir/2024-04/63133e3c36.jpg','','','','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('2','0','1','0','1','2023-09-23 22:34:39','2024-05-17 10:45:55','','139.227.220.43','55580','技术知识','1','1','0','0','0','','','','','','','','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('3','0','1','0','1','2024-04-19 09:02:58','2024-05-17 10:45:36','','112.64.2.38','55492','栏目跳转','1','1','0','0','0','http://www.wormcms.com','','','','','','','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('4','0','1','0','1','2024-04-19 14:29:34','2024-04-19 14:29:41','','112.64.2.38','29852','文章列表','1','1','0','0','0','','','','','','','','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('5','0','1','0','1','2024-04-22 14:08:01','2024-05-17 10:34:27','','112.64.2.38','54562','产品案例','0','1','0','0','0','','','','','','','default/template/cms/article_list/img_list','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('6','0','1','0','1','2024-05-14 16:31:44','2024-05-14 16:31:44','','112.65.60.145','27842','网站','5','1','0','0','0','','','','','','','','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('7','0','1','0','1','2024-05-14 16:31:57','2024-05-14 16:31:57','','112.65.60.145','27842','APP','5','1','0','0','0','','','','','','','','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_part` VALUES ('8','0','1','0','1','2024-05-14 16:32:06','2024-05-14 16:32:06','','112.65.60.145','27842','小程序','5','1','0','0','0','','','','','','','','','','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_show` VALUES ('1','0','1','0','0','1','2023-10-26 17:32:37','2024-04-29 14:32:25','','139.227.220.43','29824','公司简介','<p>上海焱凤信息技术有限公司（原：信德网络技术工作室）（以下简称：焱凤技术）成立于2015年，公司总部设立在美丽的东方之珠---上海。</p><p>焱凤技术的主营业务有：网站开发、APP开发、微信开发、办公系统开发等技术开发。及网络营销、SEO优化、新媒体营销、CCTV广告投放等营销业务。</p><p>焱凤技术以服务企业为自身宗旨，强调以客户价值为导向，为企业提供企业信息化一站式服务，从网络营销策划、到网站设计和网络营销推广，为客户提供营销服务、企业信息化一站式服务。</p><p>我们一直坚持在为高端网站建设以及网络营销而努力，我们的解决方案包括：</p><p>网站建设应用技术服务</p><p>我们为客户量身定做各类网站建设业务，包括企业型网站建设、电子商务型网站建设、行业门户型网站建设、品牌建立型网站建设、手机网站建设、微信网站建设等，从网站的前期定位策划分析，顾问咨询以及技术架构，到网站实施的界面设计，站点架构搭建以及后续的访问监控服务，后续维护服务以及网站运营反馈建议等内容，均属于焱凤技术的服务范畴。</p><p>网站相关网络营销推广服务</p><p>建网站不是目的，关键是建好的网站要发挥作用，焱凤技术在网站营销方面积累丰富经验，可以完成对网站建设后的访问监测服务，营销推广服务以及用户互动服务等长效服务机制。</p><p>让客户满意是我们工作的目标。焱凤技术把公司的定位明确在网络应用服务提供商的位置上，我们立志把最好的技术通过最有效、最简单的方式提供给客户，为您的企业电子商务化提供最简单的解决方案。焱凤技术将通过不懈努力成为客户在信息化领域值得信任、有价值的长期合作伙伴。</p><p>诚信、勤奋、务实</p><p>诚信：以诚待人，恪守信誉;尊重他人，加强沟通;讲求信用，言行一致。</p><p>勤奋：业精于勤，荒于嬉;行成于思，毁于随，如果没有成功就是努力不够。</p><p>务实：务实高于一切，落实重于一切;唯有务实才会保证我们事业稳步向前。<strong></strong></p>','','','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_cms_show` VALUES ('2','0','2','0','0','1','2024-04-09 13:19:46','2024-04-22 17:12:37','','139.226.175.176','30715','联系我们','<ul><li>地址：上海市浦东新区</li><li>电话：400-021-5606</li><li>手机：18616399020<br/>邮箱：admin@cxbs.net</li></ul>','','','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('1','1','系统名称','web_title','演示网站','text','1','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('2','1','系统简称','web_title_min','演示网站','text','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('3','1','系统标签','web_keywords','演示网站','text','0','','','','','多个标签请用英文逗号分割','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('4','1','系统简介','web_description','演示网站','textarea','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('5','1','系统网址','web_url','http://web.eruyun.com','text','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('6','1','LOGO','web_logo','http://www_zhaoyan_net/Ls_dir/webdb/0811889cd8.png','image','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('7','1','系统状态','web_open','1','radio','0','','1','1|开启
0|关闭','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('8','1','关闭原因','web_openwhy','关闭原因','textarea','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('9','1','前台模板','web_template','default','getmodel','0','','','','','','0','1','/hook/Piece/index?model=home&n=template','','2','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('10','1','后台模板','web_template_admin','default','getmodel','0','','','','','','0','1','/hook/Piece/index?model=admin&n=template','title=title,value=value','2','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('11','1','会员中心模板','web_template_member','','getmodel','0','','','','','','0','1','/hook/Piece?model=member&n=template','','2','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('12','1','ICP备案号','web_icp','','text','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('13','1','公安备案','web_policeicp','','text','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('14','1','底部版权','web_footbq','','textarea','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('15','1','后台登录验证','web_adminyz','1','radio','0','','1','1|启用
0|禁用','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('16','1','前台登录验证','web_homeyz','1','radio','0','','1','1|启用
0|禁用','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('17','2','公司名称','company_title','上海焱凤信息技术有限公司','text','0','','','','','','100','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('18','2','联系电话','company_tel','400-021-5606','text','0','','','','','','80','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('19','2','联系地址','company_address','上海市浦东新区惠南镇绿地峰汇商务广场','text','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('20','2','公众号二维码','company_mp_qrcode','http://www_zhaoyan_net/Ls_dir/webdb/a333c3c5ac.jpg','image','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('21','2','联系人','company_contacts','赵焱','text','0','','','','','','90','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('22','2','联系手机','company_phone','18616399020','text','0','','','','','','80','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('23','2','传真号码','company_fax','','text','0','','','','','','78','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('24','2','联系QQ','company_qq','840712498','text','0','','','','','','70','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('25','1','授权码','web_warrant','','text','0','','','','','请在 http://wormcms.com/server/empower.html 获取授权码','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config` VALUES ('26','2','企业邮箱','company_email','','text','0','','','','','','0','1','','','0','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config_part` VALUES ('1','im-icon im-sitting','系统基础配置','0','1','2023-08-23 22:40:39','2023-10-20 16:01:48','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config_part` VALUES ('2','im-icon im-8','企业信息','0','1','2023-08-23 23:23:02','2023-08-30 12:34:22','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_config_up` VALUES ('1','3.0.2','https://www.wormcms.com/upload_file/2024-05/1776278878.zip','<p>BUG修复，感谢 @安语未|瑆萧<br/></p>','update/3.0.2.zip','1','2024-05-11 09:01:17','2024-05-11 09:01:20');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_eru_tag` VALUES ('1','0','1','in_ceshi','in_ceshi','base','@text@','','0','','1','0','default','Index','index','1','','','','2024-04-15 20:32:31','2024-04-15 20:36:24','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_eru_tag` VALUES ('2','0','1','','indexhdp','advert','ad','title,cont','0','','0','0','default','Index','index','1','','','{\"id\":\"1\"}','2024-04-15 20:42:06','2024-04-15 20:42:06','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_eru_tag` VALUES ('3','0','1','','topnav','base','link','','0','','1','0','default','Index','index','1','','','{\"fid\":\"1\",\"class\":\"0\"}','2024-04-15 20:42:57','2024-04-15 20:42:57','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_eru_tag` VALUES ('4','0','1','','in_fuwu','advert','ad','','0','','0','0','default','Index','index','1','','','{\"id\":\"2\"}','2024-05-07 11:13:47','2024-05-07 11:13:47','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_eru_tag` VALUES ('5','0','1','','in_anli_list','cms','article','','0','','1','0','default','Index','index','1','','','','2024-05-07 12:32:07','2024-05-07 12:32:07','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_eru_tag` VALUES ('6','0','1','','in_news','cms','article','','3','','1','0','default','Index','index','1','','','{\"fid\":\"1\"}','2024-05-17 10:48:51','2024-05-17 10:48:51','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_form_service` VALUES ('1','0','0','0','0','0','2024-05-14 10:51:47','2024-05-14 10:51:47','','112.65.60.145','28079','2','11','18616399020','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_form_service` VALUES ('2','0','0','0','0','0','2024-05-14 10:57:08','2024-05-14 10:57:08','','112.65.60.145','28428','2','11','18616399020','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_form_service` VALUES ('3','0','0','0','0','0','2024-05-14 16:07:20','2024-05-14 16:07:20','','112.65.60.145','28907','测试产品二','11','18616399020','asdasd');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_form_service` VALUES ('4','0','0','0','0','0','2024-05-14 16:14:57','2024-05-14 16:14:57','','112.65.60.145','27936','测试产品二','姓名','18616399020','asdasd');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_form_service` VALUES ('5','0','0','0','0','0','2024-05-14 16:15:15','2024-05-14 16:15:15','','112.65.60.145','27979','测试产品二','asd','18616399020','adawdw');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('1','0','1','首页','/','1','0','im-icon im-add','10','1','2023-09-25 16:23:44','2024-04-19 14:53:08');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('2','0','1','关于我们','/cms/show-1.html','1','1','','10','1','2023-09-25 16:26:02','2024-04-19 14:53:08');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('3','0','2','易如云','https://www.eruyun.com','1','0','im-icon im-add','0','1','2023-09-25 16:49:01','2023-09-25 16:49:01');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('4','0','1','新闻资讯','/cms/part-1.html','0','0','im-icon im-add','10','1','2023-09-25 16:51:17','2024-04-19 14:53:09');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('5','0','1','产品中心','/cms/goodpart-1.html','1','0','im-icon im-add','10','1','2024-04-09 15:02:23','2024-04-19 14:53:10');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('6','0','1','联系我们','/cms/show-2.html','1','0','im-icon im-add','0','1','2024-04-09 15:02:32','2024-04-19 14:53:15');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('7','0','3','阿里云','https://aliyun.com','1','1','http://www_zhaoyan_net/Ls_dir/2024-04/554a666bdd.jpg','0','1','2024-04-17 11:40:01','2024-04-17 11:40:01');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('8','0','3','百度云','https://cloud.baidu.com','1','1','http://www_zhaoyan_net/Ls_dir/2024-04/a5a75ddd1a.jpg','0','1','2024-04-17 11:48:25','2024-04-17 11:48:25');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('9','0','3','腾讯云','https://cloud.tencent.com','1','1','http://www_zhaoyan_net/Ls_dir/2024-04/d0aa50dd49.jpg','0','1','2024-04-17 11:49:35','2024-04-17 11:49:35');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('10','0','3','天翼云','https://www.ctyun.cn','1','1','http://www_zhaoyan_net/Ls_dir/2024-04/a336393613.jpg','0','1','2024-04-17 11:51:05','2024-04-17 11:51:05');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('11','0','3','中国联通','https://cucc.wocloud.cn/','1','1','http://www_zhaoyan_net/Ls_dir/2024-04/e401444114.jpg','0','1','2024-04-17 11:54:20','2024-04-17 11:54:20');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('12','0','3','中国移动','https://ecloud.10086.cn','1','1','http://www_zhaoyan_net/Ls_dir/2024-04/5522952225.jpg','0','1','2024-04-17 11:56:02','2024-04-17 11:56:02');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('13','0','4','关于我们','/','1','0','im-icon im-add','0','1','2024-04-17 14:44:23','2024-04-17 14:44:23');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('14','0','4','联系我们','/','1','0','im-icon im-add','0','1','2024-04-17 14:44:34','2024-04-17 14:44:34');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('15','0','4','系统介绍','/','1','0','im-icon im-add','0','1','2024-04-17 14:44:59','2024-04-17 14:45:11');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('16','0','4','更新记录','/','1','0','im-icon im-add','0','1','2024-04-17 14:45:31','2024-04-17 14:45:31');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link` VALUES ('17','0','1','产品案例','/cms/part-5.html','1','0','im-icon im-add','8','1','2024-04-19 14:53:00','2024-04-22 14:08:24');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link_part` VALUES ('1','网站主导航','0','1','1','0','2023-09-25 08:22:22','2023-10-14 10:30:26');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link_part` VALUES ('2','友情链接','0','1','0','1','2023-09-25 08:24:54','2023-09-25 08:24:54');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link_part` VALUES ('3','合作伙伴','0','1','0','1','2023-09-25 08:25:01','2023-10-20 17:09:40');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_link_part` VALUES ('4','底部导航','0','1','1','0','2023-09-25 08:54:46','2023-09-25 08:54:53');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('1','0','0','0','','1','0','im-icon im-hexin','','系统高级配置','','2023-06-25 00:43:15','','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('2','1','1','4','create,edit,del','1','0','im-icon im-caozuo','','系统权限管理','','2023-06-25 00:44:26','','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('3','1','1','5','create,edit,del','1','0','im-icon im-app','','系统菜单分类','','2023-06-25 01:40:24','','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('4','1','1','1','create,edit,del','1','0','im-icon im-yonghuzu','','角色分类','','2023-06-25 01:41:07','','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('5','0','0','0','','1','0','im-icon im-sitting','','全局配置','','2023-06-25 01:42:02','2023-09-11 23:42:21','112.64.2.140','10','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('6','1','1','6','create,edit,del','1','0','im-icon im-menu','','会员菜单管理','','2023-06-25 01:44:07','2023-09-11 22:49:14','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('7','0','0','0','','1','0','im-icon im-person2','','用户管理','','2023-06-25 01:44:44','','112.64.2.140','20','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('8','1','7','2','create,edit,del','1','0','im-icon im-all','','角色管理','','2023-06-25 01:45:57','','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('9','1','7','3','read,create,edit,del','1','0','im-icon im-unie64d','','用户管理','','2023-06-25 01:46:23','2023-08-30 20:57:11','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('10','0','0','0','','1','0','im-icon im-querenfangan','','日志管理','','2023-06-25 01:47:09','','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('11','1','10','7','del','1','0','im-icon im-querenfangan','','用户登录日志','','2023-06-25 10:38:44','','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('12','2','5','0','','1','0','im-icon im-8','admin/Config/editconf?fid=2','企业信息','','2023-08-19 20:56:35','2023-08-30 12:35:56','112.64.2.140','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('13','1','1','8','create,edit,del','1','0','im-icon im-sitting','','系统配置分类','','2023-08-23 21:23:43','','112.64.2.32','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('14','1','1','9','create,edit,del','1','0','im-icon im-all','','系统字段管理','','2023-08-23 21:24:20','2023-08-23 21:48:11','112.64.2.32','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('15','2','5','0','','1','0','im-icon im-caozuoxitong','admin/Config/editconf?fid=1','基础设置','','2023-08-23 23:56:52','2023-09-11 22:52:16','112.64.2.32','10','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('16','1','1','10','create,edit,del','1','0','im-icon im-xinyongqia','','系统积分分类','','2023-08-30 15:58:38','2023-08-30 15:59:15','112.64.2.32','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('17','1','7','11','read,create','1','0','im-icon im-menu','','用户积分明细','money_type=1','2023-08-31 09:24:35','2023-08-31 10:32:07','112.64.2.32','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('18','1','7','11','read,create','1','0','im-icon im-yingxiao','','用户财务流水','money_type=0','2023-08-31 09:25:15','2023-08-31 10:32:25','112.64.2.32','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('19','1','1','12','read,edit,del','1','0','im-icon im-caozuoxitong','','数据库管理','','2023-09-04 00:11:11','2023-09-09 12:04:37','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('20','1','1','13','create,edit,del','1','0','im-icon im-sitting','','系统模块管理','','2023-09-11 23:43:34','2023-09-11 23:43:34','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('21','1','5','14','create,edit,del','1','0','im-icon im-app','','模型管理','fid=1','2023-09-13 00:39:43','2023-09-13 00:40:04','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('22','0','0','16','create,edit,del','1','0','im-icon im-querenfangan','','内容管理','','2023-09-14 22:24:00','2023-09-14 22:24:00','139.227.220.43','100','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('23','1','22','16','create,edit,del','1','0','im-icon im-all','','文章分类','','2023-09-14 22:24:43','2023-10-24 23:30:53','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('24','1','22','17','read,create,edit,del','1','0','im-icon im-menu','','文章管理','','2023-09-24 00:32:34','2023-09-24 00:32:34','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('25','0','0','0','','1','0','im-icon im-all','','导航管理','','2023-09-25 08:08:47','2023-09-25 08:11:36','139.227.220.43','28','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('26','1','25','18','create,edit,del','1','0','im-icon im-menu','','导航分类','class=0','2023-09-25 08:09:41','2023-09-25 08:09:41','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('27','0','0','0','','1','0','im-icon im-all','','友情链接管理','','2023-09-25 08:23:24','2023-09-25 08:23:32','139.227.220.43','26','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('28','1','27','18','create,edit,del','1','0','im-icon im-menu','','友情链接分类','class=1','2023-09-25 08:24:05','2023-09-25 08:24:05','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('29','1','25','19','create,edit,del','1','0','im-icon im-menu','','主导航管理','fid=1','2023-09-25 08:28:09','2023-09-25 08:28:09','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('30','1','27','19','create,edit,del','1','0','im-icon im-menu','','友情链接','fid=2','2023-09-25 08:28:46','2023-09-25 08:28:46','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('31','1','27','19','create,edit,del','1','0','im-icon im-menu','','合作伙伴','fid=3','2023-09-25 08:29:16','2023-09-25 08:29:16','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('32','1','25','19','create,edit,del','1','0','im-icon im-menu','','底部导航管理','fid=4','2023-09-25 08:55:48','2023-09-25 08:55:48','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('33','0','0','0','','1','0','im-icon im-kanxiaoguo','','广告管理','','2023-09-26 22:23:37','2023-09-26 22:23:47','139.227.220.43','24','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('34','1','33','20','create,edit,del','1','0','im-icon im-kanxiaoguo','','站内广告','','2023-09-26 22:24:13','2023-10-21 22:28:20','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('35','0','0','0','','1','0','im-icon im-8','','页面美化','','2023-10-10 23:05:29','2023-10-10 23:05:47','139.227.220.43','22','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('36','1','35','21','edit,del','1','0','im-icon im-extend','','标签管理','','2023-10-10 23:06:37','2023-10-10 23:06:37','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('37','0','0','0','','1','0','im-icon im-cangku','','产品管理','','2023-10-24 23:42:58','2023-10-24 23:43:08','139.227.220.43','90','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('38','1','37','28','create,edit,del','1','0','im-icon im-app','','产品分类','','2023-10-24 23:44:06','2023-10-24 23:44:06','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('39','1','37','29','create,edit,del','1','0','im-icon im-8','','产品列表','','2023-10-24 23:47:54','2023-10-24 23:47:54','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('40','0','0','0','','1','0','im-icon im-qiyeyewu','','单篇内容','','2023-10-25 12:06:00','2023-10-25 12:06:07','139.227.220.43','80','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('41','1','40','30','create,edit,del','1','0','im-icon im-qiyeyewu','','内容列表','','2023-10-25 12:06:46','2023-10-25 12:06:46','139.227.220.43','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('42','0','0','0','','1','0','im-icon im-pinglun1','','留言管理','','2024-05-14 09:22:58','2024-05-14 09:23:08','112.65.60.145','70','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu` VALUES ('43','1','42','31','read,create,edit,del','1','0','im-icon im-weixin','','产品咨询','','2024-05-14 09:23:38','2024-05-14 09:23:38','112.65.60.145','0','1','0');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu_part` VALUES ('1','后台菜单','1','0','1','admin','2023-06-24 16:38:23','2023-10-20 17:06:22','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu_part` VALUES ('2','会员中心菜单','1,2','0','1','member','2023-06-24 16:57:04','2023-06-24 16:57:04','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_menu_part` VALUES ('3','API接口','2','0','1','api','2023-06-24 17:16:18','2023-08-23 00:55:03','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular` VALUES ('1','基础内容模块','cms','2023-09-12 23:42:18','2023-10-21 22:09:04','','0','1');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular` VALUES ('2','广告模块','advert','2023-09-26 22:19:16','2023-10-21 22:09:09','','0','1');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular` VALUES ('3','表单模块','form','2024-05-14 09:17:47','2024-05-17 13:24:31','','0','1');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('1','1','栏目名称','title','varchar','text','1','','','','','','100','1','0','','','','0','2023-09-14 15:18:52','2023-10-16 09:58:31','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('2','1','上级栏目','pid','int','rank','0','','','','','','90','1','0','','','','0','2023-09-14 16:27:23','2023-10-16 09:58:36','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('3','1','上级栏目显示','pid_see','tinyint','radio','0','','1','1|上级显示
0|上级隐藏','','','80','1','0','','','','0','2023-09-14 16:28:36','2023-10-16 09:58:39','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('4','1','列表显示','list_num','int','text','1','number','0','','条','默认20条','70','1','0','','','','0','2023-09-21 23:39:57','2023-10-16 09:58:43','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('5','1','内容标题显示','title_num','int','text','1','number','0','','字','0为不限制','0','1','0','','','','0','2023-09-21 23:40:38','2023-09-21 23:40:38','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('6','1','内容简介显示','cont_num','int','text','1','number','0','','字','默认为300字','0','1','0','','','','0','2023-09-21 23:41:22','2023-09-21 23:41:22','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('7','1','跳转地址','jumpurl','varchar','text','0','','','','','','0','1','0','','','','0','2023-09-21 23:41:56','2023-09-21 23:42:14','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('8','1','SEO关键词','keywords','varchar','text','0','','','','','多个关键词请用英文’,‘进行分割，推荐80字以内','0','1','0','','','','0','2023-09-21 23:42:50','2023-09-21 23:42:50','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('9','1','SEO简介','description','text','textarea','0','','','','','推荐200字以内','0','1','0','','','','0','2023-09-21 23:43:42','2023-09-21 23:43:50','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('10','1','BANNER','banner','varchar','image','0','','','','','','0','1','0','','','','0','2023-09-21 23:44:19','2023-09-21 23:44:24','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('11','1','LOGO','logo','varchar','image','0','','','','','','0','1','0','','','','0','2023-09-21 23:45:22','2023-09-21 23:45:22','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('12','1','栏目密码','password','varchar','text','0','','','','','','0','1','0','','','','0','2023-09-21 23:45:59','2023-09-21 23:45:59','','1','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('13','1','列表样式','temp_late','varchar','getmodel','0','','','','','','0','1','0','','/hook/Piece?n=template&model=home&fun=default/template/cms/article_list&son=htm','','2','2023-09-21 23:46:39','2024-04-22 14:22:00','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('14','1','自订义列表页','temp_list','varchar','text','0','','','','','内容页模板地址，如：new_cont.htm','0','1','0','','','','0','2023-09-21 23:47:25','2024-04-22 17:06:50','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('15','1','自订义内容页','temp_cont','varchar','text','0','','','','','内容页模板地址，如：new_cont.htm','0','1','0','','','','0','2023-09-21 23:48:07','2024-04-22 17:06:43','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('16','2','文章标题','title','varchar','text','1','','','','','','100','1','0','','','','0','2023-09-24 00:31:06','2023-09-30 11:58:23','','1','1','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('17','2','内容','cont','mediumtext','editor','0','','','','','','90','1','0','','','','0','2023-09-24 00:31:42','2023-09-30 11:58:28','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('18','3','广告名称','title','varchar','text','0','','','','','','0','1','0','','','','0','2023-09-26 22:21:06','2023-10-21 15:55:56','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('19','3','广告类型','class','tinyint','select','0','','0','0|图文广告
1|图片列表
2|视频广告','','','0','1','0','','','','0','2023-09-26 22:21:54','2023-10-25 08:43:34','','1','1','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('20','3','广告内容','cont','text','textarea','0','','','','','','0','1','0','','','','0','2023-09-26 22:22:36','2023-09-26 22:22:36','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('21','2','SEO关键词','keywords','varchar','text','0','','','','','多个关键词请用英文’,‘进行分割，推荐80字以内','0','1','0','','','','0','2023-09-28 08:07:43','2023-10-25 08:50:33','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('22','2','SEO简介','description','text','textarea','0','','','','','','0','1','0','','','','0','2023-09-28 08:12:08','2023-09-28 08:12:08','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('23','2','封面图','picurl','varchar','image','0','','','','','','0','1','0','','','','0','2023-09-28 08:12:55','2023-09-28 08:12:55','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('25','2','所属分类','fid','int','getmodel','0','','','','','','80','1','0','','cms/Part/getlist','title=title_display,value=id','2','2023-09-30 11:55:29','2023-10-22 15:32:48','','1','1','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('26','2','浏览量','hist','int','hidden','0','','0','','','','0','1','0','','','','0','2023-10-16 09:45:08','2023-10-16 09:45:08','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('27','2','推荐','top','tinyint','radio','0','','0','0|不推荐
1|推荐','','','0','1','0','','','','0','2023-10-16 09:46:25','2023-10-16 09:46:25','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('30','1','排序规则','articleorder','varchar','select','0','','0','0|默认排序
id desc|发表时间降序
id asc|发表时间升序
hist desc,id desc|浏览量降序
hist asc,id desc|浏览量升序','','','60','1','0','','','','0','2023-10-16 09:55:47','2023-10-16 10:00:30','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('31','4','栏目名称','title','varchar','text','1','','','','','','100','1','0','','','','0','2023-10-24 23:33:11','2023-10-24 23:40:39','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('32','4','上级栏目','pid','int','rank','0','','','','','','90','1','0','','','','0','2023-10-24 23:33:18','2023-10-24 23:40:43','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('33','4','上级栏目显示','pidsee','tinyint','radio','0','','1','1|上级显示
0|上级隐藏','','','80','1','0','','','','0','2023-10-24 23:38:59','2023-10-24 23:41:12','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('34','4','列表显示','list_num','int','text','1','number','0','','条','默认20条','70','1','0','','','','0','2023-09-21 23:39:57','2023-10-24 23:41:02','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('35','4','内容标题显示','title_num','int','text','1','number','0','','字','0为不限制','0','1','0','','','','0','2023-09-21 23:40:38','2023-10-24 23:41:18','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('36','4','内容简介显示','cont_num','int','text','1','number','0','','字','默认为300字','0','1','0','','','','0','2023-09-21 23:41:22','2023-10-24 23:41:24','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('37','4','跳转地址','jumpurl','varchar','text','0','','','','','','0','1','0','','','','0','2023-09-21 23:41:56','2023-10-24 23:41:29','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('38','4','SEO关键词','keywords','varchar','text','0','','','','','多个关键词请用英文’,‘进行分割，推荐80字以内','0','1','0','','','','0','2023-09-21 23:42:50','2023-10-24 23:41:34','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('39','4','SEO简介','description','text','textarea','0','','','','','推荐200字以内','0','1','0','','','','0','2023-09-21 23:43:42','2023-10-24 23:41:38','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('40','4','BANNER','banner','varchar','image','0','','','','','','0','1','0','','','','0','2023-09-21 23:44:19','2023-10-24 23:41:42','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('41','4','LOGO','logo','varchar','image','0','','','','','','0','1','0','','','','0','2023-09-21 23:45:22','2023-10-24 23:41:47','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('42','4','栏目密码','password','varchar','text','0','','','','','','0','1','0','','','','0','2023-09-21 23:45:59','2023-10-24 23:41:50','','1','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('43','4','列表样式','temp_late','varchar','select','0','','','','','','0','1','0','','','','0','2023-09-21 23:46:39','2023-10-24 23:41:56','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('44','4','自订义列表页','temp_list','varchar','text','0','','','','','内容页模板地址，如：new_cont.htm','0','1','0','','','','0','2023-09-21 23:47:25','2024-04-22 17:06:26','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('45','4','自订义内容页','temp_cont','varchar','text','0','','','','','内容页模板地址，如：new_cont.htm','0','1','0','','','','0','2023-09-21 23:48:07','2024-04-22 17:06:16','','0','0','SEO及风格');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('46','5','产品名称','title','varchar','text','1','','','','','','100','1','0','','','','0','2023-10-24 23:47:01','2023-10-25 08:53:09','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('47','5','产品介绍','cont','mediumtext','editor','0','','','','','','0','1','0','','','','0','2023-10-25 08:48:03','2023-10-25 08:48:09','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('48','5','产品分类','fid','int','getmodel','1','','','','','','0','1','0','','cms/Goodpart/getlist','title=title_display,value=id','2','2023-10-25 08:49:55','2024-05-16 21:30:18','','1','1','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('49','5','SEO关键词','keywords','varchar','text','0','','','','','多个关键词请用英文’,‘进行分割，推荐80字以内','0','1','0','','','','0','2023-10-25 08:50:44','2023-10-25 08:50:44','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('50','5','SEO简介','description','text','textarea','0','','','','','','0','1','0','','','','0','2023-10-25 08:51:13','2023-10-25 08:51:13','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('51','5','浏览量','hist','int','hidden','0','','0','','','','0','1','0','','','','0','2023-10-25 08:51:47','2023-10-25 08:51:47','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('52','5','推荐','top','tinyint','radio','0','','0','0|不推荐
1|推荐','','','0','1','0','','','','0','2023-10-25 08:52:25','2023-10-25 08:52:25','','1','1','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('53','5','产品图集','imgdata','text','images','0','','','','','','90','1','0','','','','0','2023-10-25 08:53:03','2023-10-25 08:53:11','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('54','6','标题','title','varchar','text','1','','','','','','0','1','0','','','','0','2023-10-25 12:01:54','2023-10-25 12:01:54','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('55','6','内容','cont','mediumtext','editor','0','','','','','','0','1','0','','','','0','2023-10-25 12:02:33','2023-10-25 12:02:33','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('56','6','SEO关键词','keywords','varchar','text','0','','','','','多个关键词请用英文’,‘进行分割，推荐80字以内','0','1','0','','','','0','2023-10-25 12:03:19','2023-10-25 12:03:19','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('57','6','SEO简介','description','text','textarea','0','','','','','','0','1','0','','','','0','2023-10-25 12:03:47','2023-10-25 12:03:47','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('58','6','页面模板','template','varchar','text','0','','','','','页面模板名称，如：new_cont.htm，请在对应模板目录下创建文件','0','1','0','','','','0','2023-10-25 12:04:36','2024-04-22 17:05:56','','0','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('59','5','价格','money','decimal','money','0','','0','','元','','88','1','0','','','','0','2024-04-22 08:54:52','2024-04-22 08:55:01','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('60','7','咨询产品','title','varchar','text','0','','','','','','0','1','0','','/cms/api/goods/getlist','value=id','0','2024-05-14 09:20:23','2024-05-14 15:58:58','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('61','7','联系人','username','varchar','text','1','','','','','','0','1','0','','','','0','2024-05-14 09:21:01','2024-05-14 15:58:49','','1','1','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('62','7','联系方式','userphone','varchar','text','1','phone','','','','','0','1','0','','','','0','2024-05-14 09:21:29','2024-05-14 09:48:37','','1','1','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_field` VALUES ('63','7','咨询内容','cont','text','textarea','0','','','','','','0','1','0','','','','0','2024-05-14 09:22:00','2024-05-14 09:22:00','','1','0','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_mod` VALUES ('1','1','栏目管理','admin,home,api,member','part','Part','2','0','0','0','0','0','1','2023-09-13 21:05:24','2023-09-23 23:08:07','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_mod` VALUES ('2','1','文章管理','admin,home,api,member','article','Article','0','0','1','1','0','0','1','2023-09-13 23:40:44','2023-09-30 11:40:52','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_mod` VALUES ('3','2','站内广告','admin,home,api,member','ad','Ad','0','0','1','1','1','0','1','2023-09-26 22:20:27','2023-10-25 08:25:36','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_mod` VALUES ('4','1','产品分类','admin,home,api,member','goodpart','Goodpart','2','id asc','1','1','1','0','1','2023-10-24 23:32:14','2023-10-24 23:32:14','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_mod` VALUES ('5','1','产品管理','admin,home,api,member','goods','Goods','0','0','1','1','1','0','1','2023-10-24 23:46:25','2023-10-24 23:46:25','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_mod` VALUES ('6','1','单篇内容','admin,home,api,member','show','Show','0','0','1','1','1','0','1','2023-10-25 12:01:20','2024-04-17 15:40:56','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_modular_mod` VALUES ('7','3','产品咨询','admin,home,api,member','service','Service','0','0','0','1','1','0','1','2024-05-14 09:18:40','2024-05-14 09:18:40','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_money_part` VALUES ('1','金币','150','100','0','1','','2023-08-30 19:49:58','2023-10-19 23:46:33');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_user_group` VALUES ('1','1','超级管理员','im-icon im-person2','0','0','0','0','1','0','0','1','2023-06-16 01:30:09','2023-10-19 16:57:14','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_user_group` VALUES ('2','2','普通会员','im-icon im-add','0','0','0','0','0','0','0','1','2023-06-16 01:32:14','2023-06-16 01:32:14','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_user_group` VALUES ('3','2','VIP','im-icon im-add','0','100','1','1','0','0','0','1','2023-06-16 01:32:32','2023-08-30 20:43:30','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_user_group_part` VALUES ('1','系统组','eru,home,member,api','0','1','2023-06-15 23:52:37','2023-10-19 23:43:44','');@|@|@|zhaoyan|@|@|@
INSERT INTO `im_user_group_part` VALUES ('2','用户组','home,member,api','0','1','2023-06-16 00:09:09','2023-10-19 23:43:52','');@|@|@|zhaoyan|@|@|@
